EPSON Scan

Vollautomatischer Modus
Standard Modus
Büromodus/Dialogfeld PDF Scan-Einstellung
Professioneller Modus
Optionen für die Bildkorrektur
Vorschau
Konfiguration
Einstellungen zum Speichern von Dateien
Dialogfeld EPSON Scan-Einstellungen (nur in bestimmten Modellen verfügbar)
Anhang

NPD4217-00 3.9 DE


Hauptfenster des Professioneller Modus

Einstellungen
Original
Ziel
Korrekturen
Schaltfläche Vorschau
Schaltfläche Scannen
Schaltfläche Einstellungen zum Speichern von Dateien
Schaltfläche Konfiguration
Im Professioneller Modus stehen viele Optionen zur Verfügung, mit denen Sie den Scanvorgang besser kontrollieren können.

Einstellungen

Sie können die im Professioneller Modus ausgewählten Einstellungen als Gruppe von benutzerdefinierten Einstellungen unter einem Namen speichern. Diese benutzerdefinierten Einstellungen können Sie später zum Scannen anwenden.
Einstellung | Beschreibung
Name | Zur Auswahl der gespeicherten Einstellungen.
Speichern | Zum Speichern der ausgewählten Einstellungen. Wenn Sie die Einstellungen nach der normalen Vorschau speichern, können Sie auch die Position des Laufrahmens speichern. Sie können bis zu 50 Einstellungen speichern.
Löschen | Löscht die Einstellungen in der Liste Name.
Hinweis:
Einstellungen für eine optionale Einheit wie der Durchlichtaufsatz oder der automatische Vorlageneinzug werden nicht als Option angezeigt, wenn die Einheit nicht installiert ist.
Seitenanfang

Original

In diesem Abschnitt wird erläutert, wie Sie eine Vorlagenart für das Bild, das gescannt werden soll, vorgeben.
Hinweis:
Die verfügbaren Einstellungen sind abhängig von der Vorlagenart.

Vorlagenart

Wählen Sie die Vorlagenart, die der Vorlage entspricht, aus dieser Liste aus.

Dokumentenquelle

Wählen Sie die Dokumentenquelle, in der Sie Ihre Vorlage einlegen möchten. „ADF“ steht als Abkürzung für den automatischen Vorlageneinzug und „MPF“ für den Fotoeinzug (nur für bestimmte Modelle verfügbar).
Hinweis:
Wenn der Fotoeinzug installiert ist, ist die Dokumentenquelle immer MPF, und es ist nicht möglich, das Vorlagenglas auszuwählen.

Automatische Belichtung

Sie können die Art der Einstellungen vorgeben, die mit der Funktion Automatische Belichtung erfolgen.
Hinweis:
Wenn Foto ausgewählt ist, bewirkt Automatische Belichtung eine Bildoptimierung für Fotos. Ist Vorlage ausgewählt, bewirkt Automatische Belichtung eine Bildoptimierung für Druckvorlagen.

Filmtyp

Wählen Sie den Filmtyp, der Ihrem Film entspricht, aus dieser Liste aus.
Seitenanfang

Ziel

In diesem Abschnitt wird erläutert, wie Sie den Bildtyp, die Ausgabeauflösung und die Größe für das Bild, das gescannt werden soll, vorgeben.

Bildtyp

Sie können die Scanqualität für verschiedene Bildtypen wie vollfarbig und Graustufen (verschiedene Grauschattierungen von Schwarz bis Weiß) vorgeben.
Durch Klicken auf das Symbol + (Windows) bzw. auf den Pfeil (Macintosh) werden die detaillierten Einstellungen angezeigt.
Hinweis:
  • Die verfügbaren Einstellungen sind vom Scannermodell abhängig.
  • Je nach Einstellung von Vorlagenart und Filmtyp, sind die Einstellungen Halbton (nur in bestimmten Modellen verfügbar) und Schwarzweiß ausgeblendet und stehen nicht zur Verfügung.

Bildoption

Wenn Sie Schwarzweiß oder 8 Bit-Graustufen als Bildtyp auswählen, können Sie Blindfarbe oder Optimierung der Farbe angeben.
Liste Bildoption
Einstellung | Beschreibung
Kein | Wählen Sie diese Option, wenn Sie weder „Blindfarbe“ noch „Verbesserung“ der Farbe angeben möchten.
Blindfarbe: Rot * Blindfarbe: Grün * Blindfarbe: Blau * | Weitere Informationen finden Sie unter Blindfarbe.
Farboptimierung: Rot Farboptimierung: Grün Farboptimierung: Blau | Weitere Informationen finden Sie unter Farboptimierung.
Text Enhancement Technology (TET) * | Wählen Sie diese Option zur Verbesserung der Erkennungsgenauigkeit bei der optischen Zeichenerkennung (OCR) aus. Diese Funktion entfernt den Vorlagenhintergrund vom gescannten Bild.
autom. Erkennung von Text/Bild (AAS) * | Wählen Sie diese Option aus, um Graustufenbilder klarer und die Texterkennung genauer zu machen. Diese Funktion trennt den Text von den Bildern.
* Die Verfügbarkeit dieser Option ist vom Scannermodell abhängig.

Geschwindigkeitsprioritäts-Scan (nur in bestimmten Modellen verfügbar)

Aktivieren Sie dieses Kontrollkästchen, um den Scanvorgang zu beschleunigen.

Muster (nur in bestimmten Modellen verfügbar)

Muster sind vorbestimmte Methoden, die Muster aus kleinen Punkten zur Reproduzierung von Bildern einsetzen. Möglicherweise müssen Sie mit den Einstellungen experimentieren, um herauszufinden, welche am besten für das Bild oder Dokument geeignet ist.
Hinweis:
„Muster“ wird nur angezeigt, wenn Bildtyp auf Halbton eingestellt ist.

Auflösung

Sie können die Auflösung für den aktuellen Scanvorgang auswählen, indem Sie eine Auflösung in der Liste auswählen oder einen Wert eingeben.
Weitere Informationen finden Sie unter Auflösung.

Vorlagengröße

Die Breite und Höhe des gesamten oder des ausgewählten Bereichs des Vorlagenbilds wird in der ausgewählten Maßeinheit angezeigt. Bei der Vorschau des Bilds können Sie eine neue Breite und Höhe eingeben, um den gewünschten Bereich des Bilds auszuwählen. Außerdem können Sie einen bestimmten Bereich mit dem Laufrahmen auswählen.
Legen Sie über das Listenfeld eine der folgenden Maßeinheiten für die Vorlagengröße und Ziel fest: Zoll oder cm.

Zielgröße

Über das Listenfeld Zielgröße können Sie die Ausgabegröße des gescannten Bilds vorgeben. Diese Liste enthält die vordefinierten und etwaige benutzerdefinierten Einstellungen, die Sie gespeichert haben.
Durch Klicken auf das Symbol + (Windows) bzw. auf den Pfeil (Macintosh) werden die folgenden Einstellungen angezeigt.
Hinweis:
Das Feld Zielgröße ist nach der Vorschau eines Bilds verfügbar.

Liste Zielgröße

Die Liste Zielgröße enthält die vordefinierten und etwaige benutzerdefinierten Einstellungen, die Sie gespeichert haben.
Wenn Sie eine andere Einstellung als Original vornehmen, wird ein Laufrahmen gemäß den Maßangaben für Zielgröße im Vorschau eingeblendet.
Wird Original aus der Liste Zielgröße ausgewählt, wird das Bild in der tatsächlichen Größe des Vorschaubilds gescannt.

Dialogfeld Zielgröße

Wenn Sie Benutzerdef. auswählen, wird das Dialogfeld Zielgröße eingeblendet, in dem Sie eine Zielgröße definieren und der Liste Zielgröße eine neue Einstellung hinzufügen können.
Zum Speichern einer neuen Einstellung wählen Sie eine Maßeinheit aus, geben Sie die Breite und Höhe der Zielgröße vor und geben Sie danach einen neuen Namen in das Feld Zielgrößenname ein. Abschließend klicken Sie auf die Schaltfläche Speichern.
Um eine Einstellung aus der Liste zu löschen, wählen Sie den Namen der Einstellung in der Liste Zielgröße aus und klicken Sie dann auf die Schaltfläche Löschen.

Schaltfläche „Zielgrößenausrichtung“

Sie können die Ausrichtung des Papiers oder die Bildschirmgröße, die in der Liste Zielgröße ausgewählt wurden, vorgeben.
Hinweis:
Wenn Sie Original aus der Liste Zielgröße auswählen, wird diese Schaltfläche ausgeblendet angezeigt und ist nicht verfügbar.

Breite und Höhe

Die Breite und Höhe der Zielgröße, die aus der Liste Zielgröße ausgewählt wurde, werden in der ausgewählten Maßeinheit angegeben. Sie können neue Werte direkt in die Anzeigefelder eingeben. Sie können jedoch auch den Bildbereich im Vorschau durch Einrichten eines Laufrahmens ändern.

Menü Einheiten

Wählen Sie eine Maßeinheit: Pixel, mm (Millimeter) oder Zoll.

Schaltfläche „Sperren“

Das aktuelle Verhältnis von Breite zu Höhe des Zielbilds kann gesperrt werden. Dann verändern sich die Laufrahmengröße und der Skalierungswert entsprechend dem Verhältnisse von Breite zu Höhe der Zielgröße.
Hinweis:
Wenn Sie Original aus der Liste Zielgröße auswählen, ist diese Schaltfläche nach Erstellung eines Laufrahmens im Vorschaubild verfügbar.

Zoom

Der Prozentsatz der Vergrößerung oder Verkleinerung wird im Feld Zoom angezeigt. Sie können einen neuen Wert direkt eingeben.

Beschneiden

Wenn Sie Aus auswählen, hat die Vorlagengröße Vorrang gegenüber der Zielgröße. Dann beruhen Änderungen der Zielgröße auf dem Verhältnis der Vorlagengröße oder Laufrahmengröße. Ist die Zielgröße gesperrt, übersteigt der Zoomwert nicht die Zielgröße.
Wenn Sie Ein auswählen, hat die Zielgröße Vorrang gegenüber der Vorlagengröße. Dann beruht der Zoomwert auf dem Verhältnis der Zielgröße.
Seitenanfang

Korrekturen

Sie können die Einstellungen manuell ändern. Die folgenden Einstellungen wirken sich unabhängig auf die einzelnen Laufrahmen aus.
Zum Vornehmen von Korrekturen benötigen Sie ein Vorschaubild, um die Auswirkungen der folgenden Einstellungen im Vorschau sehen zu können.
Hinweis:
Je nach den unter Bildtyp vorgenommenen Einstellungen, sind möglicherweise nicht alle Optionen verfügbar.
Einstellung
Beschreibung
Schaltfläche Automatische Belichtung
Klicken Sie auf die Schaltfläche Automatische Belichtung, um die Belichtung für ein Bild automatisch zu optimieren. Die Einstellungen für Gamma, Spitzlichter und Schatten werden automatisch vorgenommen.
Wählen Sie Kontinuierliche automatische Belichtung im Menü Farbe des Dialogfelds Konfiguration aus, damit die Funktion Automatische Belichtung immer arbeitet, wenn Sie auf die Schaltfläche Vorschau klicken, die Größe des Vorschaubilds mit der Zoomfunktion verändern, einen Laufrahmen einrichten oder die Größe oder Position eines Laufrahmens verändern.
Schaltfläche Histogrammanpassung
Weitere Informationen finden Sie unter Dialogfeld Histogrammanpassung.
Schaltfläche Tonwertkorrektur
Weitere Informationen finden Sie unter Dialogfeld Tonwertkorrektur.
Schaltfläche Bildkorrektur
Weitere Informationen finden Sie unter Dialogfeld Bildkorrektur.
Schaltfläche Farbpalette
Weitere Informationen finden Sie unter Dialogfeld Farbpalette.
Schaltfläche Zurücksetzen
Klicken Sie auf die Schaltfläche Zurücksetzen, um die Einstellungen, die Sie mit den oben erwähnten Schaltflächen in der Bildeinstellung vorgenommen haben, auf ihre Standardeinstellungen zurückzusetzen. Wenn Sie keine Bildsteuerungseinstellungen vorgenommen haben und das Kontrollkästchen Automatische Belichtung nicht aktiviert ist, erscheint diese Schaltfläche ausgeblendet und ist nicht verfügbar.
Unscharfe Maske
Weitere Informationen finden Sie unter Unscharfe Maske.
Entrasterung
Weitere Informationen finden Sie unter Entrasterung.
Kornreduzierung
Weitere Informationen finden Sie unter Kornreduzierung.
Farbwiederherstellung
Weitere Informationen finden Sie unter Farbwiederherstellung.
Hintergrundbeleuchtung-Korrektur
Weitere Informationen finden Sie unter Hintergrundbeleuchtung-Korrektur.
Staubentfernung
Weitere Informationen finden Sie unter Staubentfernung.
DIGITAL ICE Technology
Weitere Informationen finden Sie unter DIGITAL ICE Technology (nur in bestimmten Modellen verfügbar).
Schwellenwert
Weitere Informationen finden Sie unter Schwellenwert.
Seitenanfang

Schaltfläche Vorschau

Klicken Sie auf die Schaltfläche Vorschau, um den Vorschauscan zu starten. Weitere Informationen finden Sie unter Vorschaufenster.
Hinweis:
  • Je nach Vorlagenart kann die Standardvorschau anders dargestellt werden.
  • Wenn der Fotoeinzug installiert ist, funktioniert die Schaltfläche Vorschau für eine Seite und nach zwei Seiten anders.
  • Erste Seite: Erste Seite einziehen und Vorschau der Seite anzeigen.
    Nach der zweiten Seite: Die gescannte Seite auswerfen, die nächste Seite einziehen und die Vorschau anzeigen.
Seitenanfang

Schaltfläche Scannen

Klicken Sie auf die Schaltfläche Scannen, um den Scanvorgang zu starten.
Wenn Sie im normalen Vorschaubild mehrere Laufrahmen eingerichtet haben, klicken Sie auf die Schaltfläche Alle im Vorschaufenster, bevor Sie auf die Schaltfläche Scannen klicken. Epson Scan scannt die Laufrahmen in der Reihenfolge, in der sie eingerichtet wurden.
Hinweis:
In folgenden Fällen ist die Schaltfläche Scannen nicht verfügbar. Sie müssen erst einen Vorscan starten.
  • Farbanpassung ist als Bildtyp ausgewählt.
  • Film ist als Vorlagenart ausgewählt.
  • Der Fotoeinzug ist installiert. (Wenn Sie nicht jede Vorlage als Vorschau anzeigen möchten, müssen Sie im Vollautomatischer Modus oder Standard Modus scannen.)
Seitenanfang

Schaltfläche Einstellungen zum Speichern von Dateien

Klicken Sie auf diese Schaltfläche, um das Dialogfeld Einstellungen zum Speichern von Dateien zu öffnen, in dem Sie einen Dateinamen und ein Dateiformat für das gescannte Bild angeben können. Weitere Informationen finden Sie unter Dialogfeld Einstellungen zum Speichern von Dateien.
Hinweis:
Diese Option ist nur verfügbar, wenn Epson Scan unabhängig von TWAIN-kompatiblen Anwendungen gestartet worden ist.
Seitenanfang

Schaltfläche Konfiguration

Sie können die Scaneinstellungen anpassen. Weitere Informationen finden Sie unter Dialogfeld Konfiguration.
Seitenanfang


Dialogfeld Konfiguration

Menü Vorschau
Menü Farbe
ADF-Menü (nur bei bestimmten Modellen verfügbar)
Menü Filmformat (nur in bestimmten Modellen verfügbar)
Menü Benutzerdefiniert
Im Dialogfeld Konfiguration können Sie verschiedene Konfigurationseinstellungen für Epson Scan vornehmen.
Hinweis:
Abhängig vom Scannermodell ist diese Option unter Umständen nicht verfügbar.

Menü Vorschau

In diesem Menü können Sie Grundeinstellungen vornehmen, die die Eigenschaften des Vorschau bestimmen.

Vorschaubildausrichtung

Zeigt die Vorschaubilder immer mit einer Drehung von 90 Grad im Uhrzeigersinn an. Aktivieren Sie dieses Kontrollkästchen, wenn Sie die Vorlage im Querformat eingelegt haben. Die Vorschau zeigt die Bilder dann in der richtigen Ausrichtung.

Einheiten

Zur Auswahl einer Maßeinheit, mit der die tatsächliche Größe eines Laufrahmens angezeigt wird. Zur Auswahl stehen mm (Millimeter) oder Zoll.

Qualitätsvorschau

Bei Auswahl dieser Option wird ein Hochqualitätsvorschaubild angezeigt, in dem Sie mithilfe der Pipettenfunktion akkurate Werte für Spitzlichter, Schatten und Graubalance-Intensität erfassen können.
Hinweis:
Abhängig vom Scannermodell ist diese Option unter Umständen nicht verfügbar.

Densitometer-Vorschaubereich

Sie können eine der folgenden Einstellungen für den Densitometer-Vorschaubereich wählen: 1 × 1 Pixel, 3 × 3 Pixel oder 5 × 5 Pixel. Das Densitometer erfasst die RGB-Werte und Helligkeitseigenschaften im vorgegebenen Pixelbereich.

Pipettengröße

Sie können eine der folgenden Einstellungen für die Pipettengröße wählen: 1 × 1 Pixel, 3 × 3 Pixel oder 5 × 5 Pixel. Die Pipettenfunktion erfasst die durchschnittlichen Werte für Spitzlichter, Schatten und Graubalance-Intensität des vorgegebenen Pixelbereichs im Professioneller Modus.

Automatische Fotoausrichtung

Dient zum automatischen Anpassen der Bildausrichtung.
Hinweis:
  • Je nach Bild kann es vorkommen, dass die Funktion Automatische Fotoausrichtung nicht einwandfrei funktioniert. Weitere Informationen finden Sie unter Automatische Fotoausrichtung funktioniert nicht wie gewünscht.
  • Diese Funktion steht bei der Vorschau in Miniaturansicht zur Verfügung.

Vorschaubildschnittbereich

Dient zum Anpassen des Rands eines Laufrahmens, so dass er der Vorlagengröße entspricht. Verwenden Sie dieses Menü nur zur Vorschau eines Bilds in Miniaturansicht. Normalerweise brauchen Sie diese Einstellung nicht zu ändern. Schieben Sie den Schieberegler zur Position „Groß“, um den Laufrahmen zu vergrößern.
Abhängig von der Vorlagenart kann der spezifizierte Bereich jedoch den Vorlagenrand enthalten. Verwenden Sie dieses Menü, um einen Bereich auszuwählen, der so groß wie möglich ist.
Schieben Sie den Schieberegler bei der Verwendung von DIGITAL ICE Technology auf die Position „Klein“.
Die Einstellung Vorschaubildschnittbereich wird ebenfalls zum Scannen im Vollautomatischer Modus verwendet.
Seitenanfang

Menü Farbe

In diesem Menü können Sie verschiedene Einstellungen zur Farbanpassung und zum Farbmanagement vornehmen.

Kalibrierung EPSON

Dient zur Einstellungen des Gamma-Werts für den Monitor und der Funktionsweise der Automatische Belichtung. Wählen Sie diese Einstellung aus, wenn Sie kein Farbmanagement-System mit Epson Scan verwenden. Dient dazu, beim Starten von Epson Scan einem Bild ein ICC-Profil hinzuzufügen (enthält Informationen über die Reproduzierbarkeit der Farben gescannter Bilder) unabhängig von TWAIN-kompatiblen Anwendungen. Anschließend kann das Bild in den Formaten JPEG oder TIFF gespeichert werden. Die Farben des gescannten Bilds werden richtig angezeigt, wenn das Profil zum Bild hinzugefügt und dieses mit der Software geöffnet wird, die das Farbmanagement unterstützt.

Kontinuierliche automatische Belichtung

Aktivieren Sie dieses Kontrollkästchen, um die Funktion Automatische Belichtung bei jedem Klicken auf die Schaltfläche Vorschau oder beim Erstellen, Verschieben oder Vergrößern/Verkleinern eines Laufrahmens im Vorschau automatisch zu aktivieren. Diese Einstellung ist nur verfügbar, wenn Kalibrierung EPSON ausgewählt ist.

Bildschirmgamma

Zur Auswahl der Gamma-Einstellungen für den Standard-Farbraum. Es stehen 1,8 und 2,2 zur Auswahl. Wenn Sie sich nicht sicher sind, welchen Wert Sie einstellen sollen, behalten Sie die Standard-Einstellungen bei.
Hinweis:
  • Bei Verwendung einer Anwendung, die mit PRINT Image Matching arbeitet, ist es nicht möglich, den Gammawert im Feld Bildschirmgamma zu ändern.
  • Diese Einstellung ist nur verfügbar, wenn Kalibrierung EPSON ausgewählt ist.

Schieberegler Autom. Belichtung

Mit dem Schieberegler Autom. Belichtung können Sie die Wirkung der automatischen Belichtung ändern. Durch Verschieben des Schiebereglers nach links (Niedrig) wird das Bild natürlicher. Wenn Sie ihn nach rechts (Hoch) schieben, wird das Bild lebendiger.
Niedrig ist zum Retuschieren von Bildern nach dem Scannen geeignet. Hoch ist geeignet zum Drucken von Bildern, ohne sie zu retuschieren.
Hinweis:
Die Einstellung Autom. Belichtung wirkt sich auf die Tonwertkurve im Dialogfeld Tonwertkorrektur aus. Als Name der Tonwertkurve wird Auto eingestellt.

Schaltfläche Empfohlener Wert

Diese Schaltfläche stellt die von Epson empfohlenen Einstellungen wieder her, die am besten für das jeweilige Scannermodell und die verwendete Vorlagenart geeignet sind.

ICM (Windows) / ColorSync (Macintosh)

Mit dieser Einstellung können Sie das vorhandene Farbmanagementsystem des Computers verwenden: ICM unter Windows oder ColorSync auf dem Macintosh. Wenn Sie diese Einstellung auswählen, werden die nachstehend erläuterten Einstellungen verfügbar. Das gescannte Bild wird gemäß diesen Einstellungen umgewandelt, bevor es gespeichert oder an eine TWAIN-kompatible Anwendung übergeben wird. Wenn die Ausgabegeräte (Drucker und Monitor) ICM bzw. ColorSync nicht unterstützen, lassen Sie dieses Kontrollkästchen deaktiviert.
Hinweis:
Wenn ICM ausgewählt ist und die automatische Belichtung verwendet wird, kann abhängig vom Bild ein weißer Hintergrund blässlich weiß oder ein schwarzer Bereich tintenschwarz werden.

Quelle (Scanner)

Wählen Sie ein Farbprofil für den Scanner aus diesem Listenfeld aus. Epson empfiehlt die Auswahl von EPSON-Standard, wenn Sie einen Epson-Scanner verwenden.

Ziel

Wählen Sie ein ICC-Profil, das dem Monitor oder anderen Ausgabegerät (z. B. Drucker) entspricht, aus diesem Listenfeld aus. Zur Verwendung eines sRGB-Farbprofils wählen Sie sRGB aus. Dies ist die Standardeinstellung unter Windows. Zur Verwendung desselben Farbprofils wie des gegenwärtig vom Computermonitor verwendeten Farbprofils wählen Sie Bildschirm RGB aus. Dies ist die Standardeinstellung auf dem Macintosh.
Hinweis:
Wenn das ICC-Profil für Adobe RGB, Apple RGB und Color Match RGB installiert ist, werden diese Optionen zur Liste hinzugefügt.

Vorschau mit Bildschirmkompensierung anzeigen

Das Vorschaubild wird mithilfe der Kompensierung durch die ICM- oder ColorSync-Engine angezeigt.
Durch Aktivieren dieses Kontrollkästchens werden die Farben der Bilder, die in Epson Scan angezeigt werden, an die Anzeigefarben in Adobe Photoshop 5.0 oder höher angepasst. Da andere Anwendungen diese Option nicht unterstützen, empfiehlt Epson, dieses Kontrollkästchen zu deaktivieren.

Keine Farbkorrektur

Ermöglicht es, Bilder ohne Einstellung der Bildqualität zu scannen. Wählen Sie diese Einstellung, um die optimalen Ergebnisse beim Erstellen eines eigenen Farbprofils mithilfe eines Farbkalibriergeräts zu erzielen.
Hinweis:
Wenn Keine Farbkorrektur ausgewählt ist, werden alle Tools zur Bildkorrektur ausgeblendet angezeigt und sind nicht verfügbar.
Seitenanfang

ADF-Menü (nur bei bestimmten Modellen verfügbar)

In diesem Menü können Sie verschiedene Einstellungen für den automatischen Vorlageneinzug vornehmen (nur in bestimmten Modellen verfügbar).

Vorder- und Hintergrundbilder beim Duplex-Scannen abgleichen

Je nach Ausrichtung der Vorlage auf dem Vorlagenglas kann das gescannte Bild der Rückseite um 180° gedreht werden. Sie können das Bild mit dieser Option um 180° drehen, so dass es in die richtige Richtung weist.
Hinweis:
  • Wenn dieses Kontrollkästchen aktiviert ist, können Sie keine Laufrahmen einrichten.
  • Möglicherweise wird eine Fehlermeldung angezeigt und Sie können den Scanvorgang nicht durchführen, wenn die Auflösung über 600 dpi beträgt oder der Bildtyp auf 48 Bit-Farbe oder 16 Bit-Graustufen eingestellt ist.
  • Wenn die Schräglage der Vorlage stärker als 1 Grad ist, kann das Bild möglicherweise nicht korrigiert werden.
Seitenanfang

Menü Filmformat (nur in bestimmten Modellen verfügbar)

In diesem Menü können Sie die Einstellung „Mittleres Filmformat“ vornehmen.
Hinweis:
  • Abhängig von dieser Einstellung wird unter Umständen das Vorschaubild des mittleren Formats eingestellt.
  • Abhängig vom Scannermodell ist diese Option unter Umständen nicht verfügbar.

Mittleres Filmformat

Sie können eine der folgenden fünf Größen für das mittlere Filmformat einstellen: 6 × 4,5, 6 × 6, 6 × 7, 6 × 8 oder 6 × 9.
Seitenanfang

Menü Benutzerdefiniert

Über dieses Menü können Sie weitere Einstellungen für Epson Scan vornehmen.

Schräg-Korrektur der Vorlage

Schräge Dokumente können automatisch korrigiert werden. Dieses Kontrollkästchen ist standardmäßig deaktiviert.
Hinweis:
  • Diese Einstellung wird nicht angewendet, wenn Film als Vorlagenart ausgewählt ist.
  • Diese Option ist ausschließlich für Dokumente geeignet und kann nicht für Fotos verwendet werden.

Vertikale Streifenreduzierung

Wenn Sie Vorlagen mit einer metallischen Beschichtung scannen, aktivieren Sie dieses Kontrollkästchen, um Streifen- oder Punktmuster in den gescannten Bildern zu entfernen.
Hinweis:
  • Die vertikale Streifenreduzierung ist möglicherweise nicht bei allen metallisch beschichteten Vorlagen wirksam.
  • Die Option ist nur aktiviert, wenn Sie Aufsichtsvorlage für die Einstellung „Vorlagenart“ vorgeben.
  • Durch die für diese Option benötigte Verarbeitungszeit verlängert sich die Scandauer.
  • Abhängig vom Scannermodell ist diese Option unter Umständen nicht verfügbar.
  • Die Option steht im Vollautomatischer Modus nicht zur Verfügung.
  • Die Auswirkungen der Einstellung sind nicht im Vorschau sichtbar.
  • Wenn Sie dieses Kontrollkästchen aktivieren und Farbanpassung als Bildtyp auswählen, wird nicht die Farbanpassung sondern 24-Bit-Farbe angewandt.
  • Wenn Sie diese Option auswählen, werden die folgenden Anpassungen nicht angewandt: autom. Erkennung von Text/Bild, Blindfarbe und Farboptimierung in den Bildoption-Einstellungen.

Struktur erhalten

Wenn Sie Dokumente scannen, die eine gewisse Oberflächenstruktur aufweisen, wie z. B. Grußkarten, aktivieren Sie zur Erhaltung dieser Strukturen im gescannten Bild dieses Kontrollkästchen. Dieses Kontrollkästchen ist standardmäßig deaktiviert.
Hinweis:
  • Abhängig vom Scannermodell ist diese Option unter Umständen nicht verfügbar.
  • Durch die für diese Option benötigte Verarbeitungszeit verlängert sich die Scandauer.
  • Wenn Sie das Kontrollkästchen nach der Vorschau aktivieren, müssen Sie diese wieder starten, um die Struktur zu erfassen.
  • Die Option steht im Vollautomatischer Modus nicht zur Verfügung.
  • Außerdem ist die Option nicht verfügbar, wenn Sie Filme scannen.
  • DIGITAL ICE Technology ist nicht verfügbar, wenn das Kontrollkästchen aktiviert ist und Aufsichtvorlage als Vorlagenart gewählt wurde.
  • Dieses Kontrollkästchen wird deaktiviert, sobald Sie Epson Scan neu starten.

Einstellungen speichern

Speichert das Vorschaubild und die zugehörigen Einstellungen nach dem Scannen oder Schließen von Epson Scan.

Arbeitsbereich

Zeigt den Ordner zum Speichern von temporären Dateien für einige Bildverarbeitungsvorgänge und den freien Speicherplatz des Laufwerks, auf dem sich dieser Ordner befindet, an.
Zum Ändern des Laufwerks klicken Sie auf die Schaltfläche [image] und wählen Sie ein Laufwerk aus der Liste aus.
Ein Netzlaufwerk oder ein Wechsellaufwerk ist nicht aufgeführt.

Schaltfläche Alle zurücksetzen

Klicken Sie auf diese Schaltfläche, um alle Einstellungen von Epson Scan auf die Standardwerte zurückzusetzen und Epson Scan zu schließen. Durch Klicken auf diese Schaltfläche gehen sämtliche Änderungen der Einstellungen von Epson Scan, die Sie vorgenommen haben, verloren.


Vorschaufenster

Vorschaubild
Normal
Automatische/manuelle Fokussierung
Densitometer
Bevor Sie ein Bild scannen, können Sie sich die Wirkung der meisten Einstellungen von Epson Scan direkt im Vorschau ansehen und weitere Bildeinstellungen vornehmen.
Hinweis:
  • Das Vorschaubild und das endgültige Scanbild können Unterschiede aufweisen.
  • Das Vorschau ist im Vollautomatischer Modus und Standard Modus, wenn der Fotoeinzug installiert ist, nicht verfügbar.

Vorschaubild

Die Vorschaubild-Methode zeigt mehrere Bilder als Miniaturen an. Epson Scan sucht automatisch die Einzelbilder des Films bzw. die Fotos und wendet die Automatische Belichtung auf jedes Bild an.
Hinweis:
Wenn der Scanner nicht in der Lage ist, die Bilder zu erkennen, oder wenn die Bilder in der Miniaturansicht in einer unerwünschten Weise beschnitten oder gruppiert werden, siehe Problemlösung im Benutzerhandbuch.

Rahmen

Schaltfläche Drehen

Durch Klicken auf die Schaltfläche [image] Drehen wird das ausgewählte Bild um 90 Grad gedreht.

Schaltfläche Spiegeln

Klicken Sie auf die Schaltfläche [image] Spiegeln, um das ausgewählte Bild zu spiegeln. Ein kleines Symbol erscheint unter dem Spiegelbild.

Schaltfläche Laufrahmen

Klicken Sie auf die Schaltfläche [image] Laufrahmen löschen, um den aktiven Laufrahmen zu löschen.

Schaltfläche Alle

Klicken Sie auf diese Schaltfläche, um alle Miniaturbilder zu aktivieren.

Größe

Schaltfläche Miniaturbild <Groß>

Zeigt eine Vorschau mit großen Miniaturbildern an.

Schaltfläche Miniaturbild <Klein>

Zeigt eine Vorschau mit kleinen Miniaturbildern an.

Schaltfläche Gesamtgröße eines Rahmens

Zeigt die ausgewählte Miniaturbildvorschau in voller Größe an.
In dieser Vollbildvorschau können Sie das vorherige oder nächste Bild mit den Schaltflächen [image] Vorhergendes und [image] Nächstes auswählen.
Seitenanfang

Normal

Mit der Normalvorschau-Methode werden das gesamte Vorschaubild und die Auswirkungen Ihrer Einstellungen angezeigt.

Schaltfläche Zoom

Klicken Sie auf diese Schaltfläche, um einen ausgewählten Bildbereich (Laufrahmen) zu vergrößern. Eine Vergrößerung des gewählten Bildbereichs erscheint im Menü Zoom, so dass Sie die Wirkungen Ihrer Einstellungen detailgenauer sehen können.
In der Zoom-Anzeige wechselt die Schaltfläche Zoom in die Schaltfläche Vollb.
Hinweis:
Wenn Sie Vorlagen mit dem automatischen Vorlageneinzug scannen, ist die Zoomoption nicht verfügbar.

Schaltfläche Vollb.

Klicken Sie auf diese Schaltfläche, um das Vorschaubild in seiner vollen Größe anzuzeigen. In der Vollb.-Anzeige wechselt die Schaltfläche Vollb. in die Schaltfläche Zoom.

Schaltfläche „Drehen entgegen dem Uhrzeigersinn“

Das Bild wird entgegen dem Uhrzeigersinn gedreht.

Schaltfläche „Drehen im Uhrzeigersinn“

Das Bild wird im Uhrzeigersinn gedreht.

Laufrahmen

Ein Laufrahmen ist ein skalierbarer Rahmen, mit dem festgelegt wird, welcher Bereich eines Bilds gescannt wird. Sie können bis zu 50 Laufrahmen einrichten.
Hinweis:
  • Wenn Sie Vorlagen mit dem automatischen Vorlageneinzug oder Fotoeinzug scannen, können Sie nur einen Laufrahmen erstellen.
  • Wenn Sie den automatischen Filmeinzug verwenden, können Sie Laufrahmen bis zur Größe von 35 mm erstellen.

Schaltfläche „Laufrahmen löschen“

Klicken Sie auf die Schaltfläche [image] Laufrahmen löschen oder drücken Sie die Taste „Entf“ (Löschen) auf der Tastatur, um den aktiven Laufrahmen zu löschen.

Schaltfläche „Laufrahmen duplizieren“

Klicken Sie auf die Schaltfläche [image] Laufrahmen duplizieren, um einen Laufrahmen der gleichen Größe wie der gerade aktive Laufrahmen zu erstellen. Der duplizierte Laufrahmen kann in eine gewünschte Position verschoben werden.

Schaltfläche „Automatisch anpassen“

Klicken Sie auf die Schaltfläche [image] Automatisch anpassen, um die Größe eines Laufrahmens automatisch an die Größe eines Bildes anzupassen. Wenn mehrere Laufrahmen vorhanden sind, wirkt sich die Funktion „Automatisch anpassen“ auf alle aktiven Laufrahmen aus.

Anzeige „Anzahl Laufrahmen“

Zeigt die Gesamtzahl der Laufrahmen an, die sich im Vorschau befinden.

Schaltfläche Alle

Klicken Sie auf diese Schaltfläche, um alle Laufrahmen zu aktivieren.
Hinweis:
Sie können auch mehrere Laufrahmen auswählen, indem Sie die Taste Strg (Windows) bzw. die Umschalttaste (Macintosh) der Tastatur gedrückt halten, während Sie auf die Laufrahmen klicken.
Klicken Sie auf einen der Laufrahmen, um alle zu deaktivieren.
Seitenanfang

Automatische/manuelle Fokussierung

Hinweis:
Diese Schaltflächen werden nur für Scanner angezeigt, die über eine einstellbare Fokussiervorrichtung verfügen.

Schaltfläche „Autofokus“ (nur in bestimmten Modellen verfügbar)

Klicken Sie auf die Schaltfläche [image] Autofokus, um die Schärfe automatisch einzustellen. Durch Klicken auf diese Schaltfläche erscheint der Wert der aktuellen Fokusposition in der Anzeige „Fokusposition“. Dies ist besonders praktisch bei der Verwendung von speziellen Filmsorten wie Negativen oder Positiven, da der Scanner die Fokussierung unter Berücksichtigung des zusätzlichen Abstands zwischen dem Film und dem Vorlagenglas einstellt.

Schaltfläche „Manuelle Fokussierung“ (nur in bestimmten Modellen verfügbar)

Klicken Sie auf die Schaltfläche [image] Manuelle Fokussierung, um das Dialogfeld „Fokus“ einzublenden, in dem Sie die Fokusposition einstellen können. Weitere Informationen finden Sie unter Dialogfeld Fokus (nur in bestimmten Modellen verfügbar).

Schaltfläche „Doppel-Fokuswahl“ (nur in bestimmten Modellen verfügbar)

Klicken Sie auf die Schaltfläche [image] [image] Doppel-Fokuswahl, um eine Fokusposition von 0,0 oder 2,5 auszuwählen.

Densitometer

Klicken Sie auf die Schaltfläche [image] Densitometer, um das Fenster Densitometer zu öffnen. Weitere Informationen finden Sie unter Densitometer.
Seitenanfang

Densitometer

In diesem Dialogfeld werden Werte für RGB (Rot, Grün, Blau) und Helligkeitseigenschaften der abgetasteten Pixel im Vorschau angezeigt. Wenn Schwarzweiß als Bildtyp ausgewählt ist, werden nur die Biteigenschaften im Densitometer angezeigt.
Bewegen Sie den Cursor auf einen Punkt des Bilds im Vorschau, um die Pixel in diesem Bereich abzutasten. Sie können einen Bereich von 1 × 1, 3 × 3 oder 5 × 5 Pixel abtasten. Zum Ändern des Abtastbereichs halten Sie auf der Computertastatur die Taste Strg gedrückt und drücken Sie mehrfach die Taste E. Das Quadrat in der Mitte des Bilds im Densitometer verändert seine Größe entsprechend dem Abtastbereich.
Hinweis:
Außerdem können Sie im Menü Vorschau des Dialogfelds Konfiguration die Anzahl der Pixel ändern, die abgetastet werden sollen. Weitere Informationen finden Sie unter Dialogfeld Konfiguration.
Wenn Sie Änderungen am Vorschaubild vornehmen, die die Bildqualität beeinflussen, werden die Werte des Originalbilds in der Spalte Vorher und die Ergebnisse Ihrer Änderungen in der Spalte Nachher angezeigt.


Dialogfeld Histogrammanpassung

Histogramm
Tonwertkurvenanzeige
Graubalance-Intensität
Schaltfläche Zurücksetzen
Im Dialogfeld „Histogrammanpassung“ können Sie Werte für Spitzlichter, Schatten und Gamma vorgeben.
Hinweis:
Unter Windows können Sie dieses Dialogfeld durch Doppelklicken auf seine Titelleiste ausblenden. Doppelklicken Sie erneut auf die Titelleiste, um das Dialogfeld wieder einzublenden.

Histogramm

Sie können die Werte für Spitzlichter, Schatten und Gamma für verschiedene Farben einstellen.

Kanal

Klicken Sie auf eine Schaltfläche neben der Farbe, die Sie über das Histogramm einstellen möchten.

Histogramm

Zeigt das Histogramm der ausgewählten Farbe oder des ausgewählten Tonwertbereichs an. Auf der X-Achse werden die Werte für Schatten, Gamma und Spitzlichter von links angezeigt, während die Y-Achse die Wirkung der Tonwertkorrekturen zeigt.

Histogrammeingabe-Editor

Sie können die Eingabewerte für Spitzlichter, Schatten und Gamma einstellen, indem Sie die Dreiecke direkt unter dem Histogramm verschieben oder Werte in die Textfelder unter den Dreiecken eingeben.
Außerdem können Sie die Werte für Spitzlichter, Schatten und Gamma mit der Pipette einstellen. Klicken Sie auf die Schaltfläche für die Pipette an der rechten Seite des Textfelds. Der Mauszeiger wird zu einer Pipette, die nur im Vorschau bewegt werden kann. Bewegen Sie die Pipette an den Punkt, den Sie für Spitzlichter, Schatten oder Gamma auswählen wollen, und klicken Sie darauf. Die Helligkeit der Pixel an dem Punkt, an dem Sie klicken, wird als Niveau für Spitzlichter, Schatten oder Gamma eingestellt.
Hinweis:
  • Um die Pipette zurück in den Mauszeiger zu verwandeln, drücken Sie die Taste Esc der Tastatur.
  • Sie können die Anzahl der Pixel eingeben, die im Menü Vorschau des Dialogfelds Konfiguration abgetastet werden sollen. Weitere Informationen finden Sie unter Dialogfeld Konfiguration.

Histogrammausgabe-Editor

Sie können die Ausgabewerte für Spitzlichter und Schatten einstellen, indem Sie einen Wert in das Textfeld neben Ausgang eingeben oder indem Sie die Dreiecke direkt über den Textfeldern verschieben.
Seitenanfang

Tonwertkurvenanzeige

Zeigt die Form der aktuellen Einstellungen im Dialogfeld Histogrammanpassung an. Die X-Achse steht für die Helligkeit des Originals (Eingabewert), während die Y-Achse die Helligkeit des gescannten Bilds repräsentiert (Ausgabewert).
Hinweis:
In der Tonwertkurvenanzeige können Sie keine größeren Einstellungen der Tonwertkurve vornehmen. Klicken Sie auf die Schaltfläche Tonwertkorrektur, um größere Veränderungen vorzunehmen. Weitere Informationen finden Sie unter Dialogfeld Tonwertkorrektur.

Schaltflächen zur Moduswahl für die Spitzlichter-/Schatten-Kurve

Die Schaltflächen [image] unten links und oben rechts der Tonwertkurve ermöglichen es, die Spitzen der Tonwertkurve zu verändern. Klicken Sie auf die Schaltfläche und dann auf Weich, Stark oder Normal, um die gewünschte Einstellung vorzunehmen. Ein Häkchen wird neben der ausgewählten Einstellung angezeigt.

Schaltfläche Ausgabe anzeigen

Das Histogramm im Dialogfeld Histogrammanpassung beruht auf dem Scan des Originalbilds. Zur Anzeige der Wirkungen Ihrer Bildkorrektur-Einstellungen auf das Histogramm klicken Sie auf die Schaltfläche Ausgabe anzeigen und halten Sie die Maustaste gedrückt. Einstellungen, die Sie in den Dialogfeldern Histogrammanpassung, Tonwertkorrektur und Bildkorrektur vorgenommen haben, werden im neuen Histogramm reflektiert. Lassen Sie die Maustaste wieder los, um zum Histogramm des Originalscans zurückzukehren.
Hinweis:
Wenn keine Vorschau des Bilds erfolgt, wird die Schaltfläche Ausgabe anzeigen ausgeblendet angezeigt und ist nicht verfügbar.
Seitenanfang

Graubalance-Intensität

Diese Funktion dient dazu, einen Farbstich (eine Verfärbung) von einer bestimmten Farbe zu entfernen.
Klicken Sie auf die Schaltfläche für die Pipette an der rechten Seite des Textfelds. Der Mauszeiger wird zu einer Pipette, die nur im Vorschau bewegt werden kann. Bewegen Sie die Pipette über eine Farbe, deren Graubalance-Intensität Sie einstellen wollen, und klicken Sie dann auf die Farbe. Um die Graubalance-Intensität der ausgewählten Farbe zu ändern, bewegen Sie den Schieberegler nach rechts oder links oder geben Sie einen Wert in das Textfeld ein.
Sie können einen Wert zwischen 0 und 100 eingeben. Wenn Sie 100 eingeben, wird der Farbstich vollständig entfernt, so dass das ausgewählte Pixel grau wird.
Hinweis:
  • Wenn Bildtyp auf einen anderen Wert als 48 Bit-Farbe, 24 Bit-Farbe oder Farbanpassung eingestellt ist, werden der Schieberegler Graubalance-Intensität und das Textfeld ausgeblendet angezeigt und sind nicht verfügbar.
  • Um die Pipette zurück in den Mauszeiger zu verwandeln, drücken Sie die Taste Esc der Tastatur.
  • Sie können die Anzahl der Pixel eingeben, die im Menü Vorschau des Dialogfelds Konfiguration abgetastet werden sollen. Weitere Informationen finden Sie unter Dialogfeld Konfiguration.
Seitenanfang

Schaltfläche Zurücksetzen

Klicken Sie auf die Schaltfläche Zurücksetzen, um die Einstellungen auf ihre Standardwerte zurückzusetzen.


Dialogfeld Bildkorrektur

Helligkeit
Kontrast
Sättigung
Farbbalance
Schaltfläche Zurücksetzen
Im Dialogfeld Bildkorrektur können Sie die Einstellungen für Helligkeit und Farbbalance ändern.
Hinweis:
Unter Windows können Sie dieses Dialogfeld durch Doppelklicken auf seine Titelleiste ausblenden. Doppelklicken Sie erneut auf die Titelleiste, um das Dialogfeld wieder einzublenden.

Helligkeit

Weitere Informationen finden Sie unter Helligkeit.
Seitenanfang

Kontrast

Weitere Informationen finden Sie unter Kontrast.
Seitenanfang

Sättigung

Sie können die Dichte einer Farbe einstellen. Durch eine höhere Sättigung erscheint das Bild voller, wohingegen eine geringere Sättigung das Bild blasser erscheinen lässt.
Hinweis:
Wenn „Bildtyp“ auf einen anderen Wert als 48 Bit-Farbe, 24 Bit-Farbe oder Farbanpassung eingestellt ist, werden der Schieberegler Sättigung und das Textfeld ausgeblendet angezeigt und sind nicht verfügbar.
Seitenanfang

Farbbalance

Sie können das hellste Niveau der einzelnen Farben einstellen: Cyan, Magenta oder Gelb. Durch die Erhöhung des Werts wird die Farbe schwächer und durch die Verringerung stärker.
Hinweis:
Wenn „Bildtyp“ auf einen anderen Wert als 48 Bit-Farbe, 24 Bit-Farbe oder Farbanpassung eingestellt ist, werden der Schieberegler Sättigung und das Textfeld ausgeblendet angezeigt und sind nicht verfügbar.
Seitenanfang

Schaltfläche Zurücksetzen

Klicken Sie auf die Schaltfläche Zurücksetzen, um die Einstellungen auf ihre Standardwerte zurückzusetzen.


Dialogfeld Tonwertkorrektur

Name der Tonwertkurve
Tonwertkurveneditor
Schaltfläche Zurücksetzen
Im Dialogfeld Tonwertkorrektur können Sie die Tonwertkurve für einzelne Farben einstellen.
Hinweis:
Unter Windows können Sie dieses Dialogfeld durch Doppelklicken auf seine Titelleiste ausblenden. Doppelklicken Sie erneut auf die Titelleiste, um das Dialogfeld wieder einzublenden.

Name der Tonwertkurve

Die Funktion Tonwertkorrektur enthält voreingestellte Tonwertkorrekturkurven, die es erlauben, den Bildkontrast einzustellen. Die Liste Name der Tonwertkurve enthält die sechs gängigsten Tonwertkorrekturkurven, die nachfolgend beschrieben werden.
Hinweis:
Wenn Autom. Belichtung im Menü Farbe des Dialogfelds Konfiguration eingestellt wird, kann das Ergebnis sich auf die Tonwertkurve und den Name der Tonwertkurve auswirken.

Einstellung | Beschreibung
Linear | Für die lineare Tonwertkurve ist weder eine Tonwertkorrektur noch eine Standardeinstellung verfügbar. Verwenden Sie diese Einstellung, wenn Sie mit dem Ton des Vorschaubilds zufrieden sind.
Aufhellen | Stellt dunklere Bilder (wie beispielsweise unterbelichteten Film) so ein, dass sie ein wenig heller erscheinen.
Abdunkeln | Stellt hellere Bilder (wie beispielsweise überbelichteten Film) so ein, dass sie ein wenig dunkler erscheinen.
Niedriger Kontrast | Verringert den Kontrast bei Bildern mit hohem Kontrast, so dass sie natürlicher aussehen.
Hoher Kontrast | Erhöht den Kontrast von langweiligen, trüben Bildern.
Schatten aufhellen | Verbessert Details in dunklen Bildbereichen.
Um eine vordefinierte oder benutzerdefinierte Tonwertkorrektur auszuwählen, klicken Sie auf den Pfeil rechts neben dem Listenfeld. Der Tonwertkurveneditor ändert sich entsprechend.
Sie können eigene Kurven zur Liste Name der Tonwertkurve hinzufügen. Nachdem Sie die gewünschten Einstellungen der Tonwertkurve vorgenommen haben, ändert sich der Name im Feld Name der Tonwertkurve in Benutzerdefiniert. Geben Sie einen Namen in das Feld Name der Tonwertkurve ein und klicken Sie auf die Schaltfläche Speichern.
Um eine Einstellung aus der Liste zu löschen, wählen Sie den Namen der Einstellung in der Liste aus und klicken Sie dann auf die Schaltfläche Löschen.
Seitenanfang

Tonwertkurveneditor

Sie können die Tonwertkurve einstellen, um eine ausgewogene Farbgebung des Bilds zu gewährleisten.

Kanal

Klicken Sie auf eine Schaltfläche neben der Farbe, die Sie einstellen möchten. Wenn die obere Schaltfläche neben dem Farbensatz Rot/Grün/Blau ausgewählt wird, beeinflussen Ihre Einstellungen alle drei Farben. Durch Auswahl einer der anderen Schaltflächen können Sie die Farben Rot, Grün und Blau einzeln einstellen.

Tonwertkurveneditor

Hiermit können Sie die Form der Tonwertkurve ändern. Die X-Achse steht für die Helligkeit des Originals (Eingabewert), während die Y-Achse die Helligkeit des gescannten Bilds repräsentiert (Ausgabewert).
Die Tonwertkurve weist zwei feste Punkte auf: (0, 0) und (255, 255). Zusätzlich können Sie vierzehn feste Punkt im Tonwertkurveneditor erstellen. Zum Erstellen eines festen Punkts bewegen Sie den Mauszeiger in den Tonwertkurveneditor. Der Mauszeiger wird zu einem Fadenkreuz. Klicken Sie an der Stelle, an der Sie den festen Punkt erstellen möchten. Der Punkt, an dem Sie klicken, wird zu einem neuen festen Punkt.
Am festen Punkt erscheint ein schwarzes Quadrat, das anzeigt, dass dies der aktuelle feste Punkt ist, den Sie zuletzt eingestellt haben. Wenn der Mauszeiger in der Nähe eines festen Punkts positioniert wird, nimmt er die Form eines Pfeils an, mit dem Sie den Punkt verschieben können. Wählen Sie den festen Punkt aus, den Sie verschieben möchten, und ziehen Sie ihn dann.
Um einen festen Punkt zu löschen, wählen Sie ihn mit einem Pfeil aus. Ziehen Sie den Pfeil in einen Bereich, der sich über dem benachbarten Punkt befindet, und legen Sie ihn dort ab.

Eingang und Ausgang

Dies sind die Werte für Eingang und Ausgang entsprechend den Positionen der aktuellen festen Punkte im Tonwertkurveneditor. Diese Werte ändern sich, wenn Sie Punkte im Tonwertkurveneditor verschieben. Sie haben außerdem die Möglichkeit, hier Werte einzugeben, um die Form der Tonwertkurve zu ändern. Jeder Wert kann im Bereich von 0 bis 255 eingestellt werden.
Seitenanfang

Schaltfläche Zurücksetzen

Klicken Sie auf die Schaltfläche Zurücksetzen, um die Einstellungen auf ihre Standardwerte zurückzusetzen.


Dialogfeld Fokus (nur in bestimmten Modellen verfügbar)

Schieberegler „Fokusposition“
Feld Fokusposition
Im Dialogfeld Fokus können Sie Einstellungen zur Fokusposition vornehmen.
Hinweis:
Dieses Dialogfeld wird nur für Scanner angezeigt, die über eine einstellbare Fokussiervorrichtung verfügen.
Durch Klicken auf die Schaltfläche Manuelle Fokussierung im Vorschau wird das Dialogfeld Fokus angezeigt, in dem Sie die folgenden Einstellungen vornehmen können.

Schieberegler „Fokusposition“

Zur Einstellung der Fokusposition in einem Bereich von -2,0 bis 6,0.
Seitenanfang

Feld Fokusposition

Anzeige der aktuellen Fokusposition. Sie können die Fokusposition durch Eingabe eines Werts im Bereich von -2,0 bis 6,0 ändern.


Dialogfeld Farbpalette

Farbpalette
Schaltfläche Zurücksetzen
Im Dialogfeld Farbpalette können Sie Farben mit mittleren Tönen wie beispielsweise Hautfarbe präzise einstellen, ohne dass starke Änderungen von Bereichen mit Spitzlichtern oder Schatten erfolgen. Verwenden Sie diese Funktion, nachdem Sie das Bild mit Farbwiederherstellung, Automatische Belichtung oder einer anderen Funktion zur Farbanpassung eingestellt haben.

Farbpalette

Einstellung | Beschreibung
Schaltfläche „Farbe anwenden“ | Die in der Farbpalette ausgewählte Farbe wird in einem vorgegebenen Bereich im Vorschaubild aufgetragen. Durch Klicken auf die Schaltfläche ändert sich die Form des Cursors in [image] oder [image] .
Schaltfläche „Farbe erfassen“ | Wählen Sie einen Bereich und eine Farbe aus, die Sie im Vorschaubild einstellen möchten. Die ausgewählte Farbe wird als Kernfarbe in der Farbpalette eingestellt. Durch Klicken auf die Schaltfläche ändert sich die Form des Cursors in [image] oder [image] .
Schaltfläche „Auf Palette anwenden“ | Eine im Speicherbereich ausgewählte Farbe wird als Kernfarbe der Farbpalette eingestellt.
Schaltfläche „Speichern“ | Die Kernfarbe der Farbpalette wird im Speicherbereich gespeichert.

Erfassen der Farbe eines Bildes

Klicken Sie auf das Symbol [image] Farbpalette.
Klicken Sie auf das Symbol [image] Farbe erfassen. Der Mauszeiger verwandelt sich in eine Pipette.
Klicken Sie im Vorschau auf die Farbe in Ihrem Bild, die Sie korrigieren möchten.
Die von Ihnen ausgewählte Farbe wird in die Mitte des Fensters Farbpalette verschoben. Die benachbarten Felder enthalten Variationen des Farbtons.
Wählen Sie das Feld mit dem Farbton aus, den Sie zur Farbkorrektur in Ihrem Bild verwenden möchten. Diese Farbe wird jetzt in die Mitte der Palette verschoben und die Farbänderung wird in Ihrem Bild sichtbar.
Hinweis:
Zur Änderung der Helligkeit können Sie, bei Bedarf; auch die Felder rechts vom Einstellbereich verwenden.

Anwenden einer Farbe auf ein Bild

Klicken Sie auf das Symbol [image] Farbpalette.
Wählen Sie das Feld mit dem Farbton aus, den Sie zur Farbkorrektur in Ihrem Bild verwenden möchten. Diese Farbe wird jetzt in die Mitte der Palette verschoben.
Hinweis:
Zur Änderung der Helligkeit können Sie, bei Bedarf; auch die Felder rechts vom Einstellbereich verwenden.
Klicken Sie auf das Symbol [image] Farbe anwenden. Der Mauszeiger verwandelt sich in einen Tropfen.
Klicken Sie im Vorschaufenster auf die Farbe in Ihrem Bild, die Sie korrigieren möchten. Die Farbänderung wird in Ihrem Bild angezeigt.
Seitenanfang

Schaltfläche Zurücksetzen

Die Farbeinstellungen, die Sie mit dem Symbol [image] „Farbe erfassen“ oder [image] „Farbe anwenden“ vorgenommen haben, werden zurückgesetzt. Sie können die letzte Aktion nur rückgängig machen, wenn Sie das Symbol [image] „Farbe erfassen“ oder [image] „Farbe anwenden“ mehrfach benutzt haben.


Dialogfeld Einstellungen zum Speichern von Dateien

Ort
Dateiname (Präfix + 3-stellige Zahl)
Bildformat
Dateien mit demselben Namen überschreiben
Dieses Dialogfeld vor dem nächsten Scanvorgang anzeigen
Bildordner nach dem Scannen öffnen
Dialogfeld „Seite hinzufügen“ nach dem Scannen anzeigen
Im Dialogfeld Einstellungen zum Speichern von Dateien können Sie das Bildformat und den Dateinamen festlegen.
Hinweis:
Diese Option ist nur verfügbar, wenn Epson Scan unabhängig von TWAIN-kompatiblen Anwendungen gestartet worden ist.

Ort

Gibt den Ordner an, in dem Bilder gespeichert werden.
In der Grundeinstellung ist Desktop für Benutzerdefiniert eingestellt. Zum Ändern des Ordners wählen Sie Benutzerdefiniert aus und klicken Sie auf die Schaltfläche Durchsuchen (Windows) bzw. Auswählen (Macintosh). Danach können Sie im Dialogfeld einen Ordner auswählen oder einrichten.
Seitenanfang

Dateiname (Präfix + 3-stellige Zahl)

Sie können einen Dateinamen für das gescannte Bild vorgeben. Der Dateiname ist eine Kombination des Präfixes und der Zahl, die hier vorgegeben werden.

Präfix

Der Präfix bildet den Anfang der Dateinamen.
Hinweis:
  • Unter Windows dürfen die folgenden Zeichen nicht im Präfix verwendet werden: \, /, :, ., *, ?, ", <, >, │
  • Auf dem Macintosh darf der Doppelpunkt (:) nicht im Präfix verwendet werden.
  • Die Zahl muss 3-stellig sein. Beim Speichern im 8-zu-3-Format von MS-DOS darf der Präfix nicht mehr als 5 alphanumerische Zeichen umfassen.

Startzahl

Diese Zahl bildet das Ende des Dateinamens. Sie wird für jede nachfolgende Datei um eins erhöht.
Seitenanfang

Bildformat

Sie können Bildformat-Einstellungen zum Speichern von gescannten Bildern vornehmen.

Typ

Wählen Sie einen Bildformattyp aus.
Format (Dateierweiterung) | Erklärung
BITMAP (*.bmp) (nur Windows) | Standard-Bilddateiformat unter Windows. Die meisten Windows-Anwendungen einschließlich der Textverarbeitungsanwendungen können Bilder in diesem Format lesen und vorbereiten.
JPEG (*.jpg) | Komprimiertes Dateiformat. Für das Format JPEG, das ein relativ hohes Komprimierungsverhältnis ermöglicht, lässt sich die Komprimierungsqualität einstellen. Je höher das Komprimierungsverhältnis ist, desto geringer wird jedoch die Bildqualität. (Beachten Sie, dass die ursprünglichen Daten nicht wiederhergestellt werden können.) Außerdem wird die Qualität bei jedem Speichern der Daten verringert. Das TIFF-Format wird empfohlen, wenn Bearbeitung, Retouchierung oder Ähnliches notwendig sind. Sie können zu dem Bild ein ICC-Profil (enthält Informationen über die Reproduzierbarkeit der Farben gescannter Bilder) hinzufügen.
Multi-TIFF (*.tif) | TIFF-Format, bei dem mehrere Seiten in einer Datei gespeichert werden. Wenn Sie Vorlagen mit dem automatischen Vorlageneinzug oder mehrere Seiten scannen, werden alle gescannten Vorlagen in der gleichen Datei gespeichert. (Bei anderen Formaten wird jede Vorlage in einer separaten Datei gespeichert.) Zum Öffnen von Multi-TIFF-Dateien ist jedoch eine Anwendung erforderlich, die dieses Format unterstützt.
PDF (*.pdf) | Dokumentenformat, das unabhängig von Plattformen ist. Wenn Sie Vorlagen mit dem automatischen Vorlageneinzug oder mehrere Seiten scannen, werden alle gescannten Vorlagen in der gleichen Datei gespeichert. Beim Speichern von Farb- oder Graustufenbildern im PDF-Format können Sie eine Komprimierungsqualität auswählen.
PICT (*.pct) (nur Macintosh) | Standard-Bilddateiformat für den Macintosh. Fast alle Software-Anwendungen für den Macintosh (wie zum Beispiel Textverarbeitungssoftware) unterstützen das Dateiformat PICT.
PRINT Image Matching II (JPEG) (*.jpg)/PRINT Image Matching II (TIFF) (*.tif) | Print Image Matching ist eine standardisierte Methode zur Aufzeichnung eines weiteren Bereichs von Farbinformationen, um die Qualität der gescannten Bilder zu verbessern. Mit einem zu PRINT Image Matching kompatiblen Drucker können Sie auf einfache Weise Ausdrucke mit einem lebhaften und brillanten Farbbereich erzeugen. Hinweis: PRINT-Image-Matching-Informationen verändern nicht die Bilddaten oder die Bilddarstellung auf dem Computerbildschirm.
TIFF (*.tif) | Dateiformat, das für den Austausch von Daten unter vielen Anwendungen wie Grafik- und Desktop-Publishing-Software geschaffen wurde. Sie können die Komprimierungsart vorgeben. Sie können zu dem Bild ein ICC-Profil (enthält Informationen über die Reproduzierbarkeit der Farben gescannter Bilder) hinzufügen.

Schaltfläche Optionen

Klicken Sie auf diese Schaltfläche, um das Dialogfeld für detaillierte Einstellungen für den jeweils ausgewählten Bildtyp zu öffnen. Die detaillierten Einstellungen werden neben Details angezeigt. Abhängig vom ausgewählten Dateityp wird die Schaltfläche Optionen ausgeblendet angezeigt und ist dann nicht verfügbar.
Seitenanfang

Dateien mit demselben Namen überschreiben

Aktivieren Sie dieses Kontrollkästchen, um vorhandene Dateien, die den gleichen Dateinamen wie den vorgesehenen Dateinamen für das gescannte Bild haben, zu überschreiben.
Seitenanfang

Dieses Dialogfeld vor dem nächsten Scanvorgang anzeigen

Wenn dieses Kontrollkästchen aktiviert ist, wird das Dialogfeld Einstellungen zum Speichern von Dateien vor dem nächsten Scanvorgang angezeigt.
Wenn dieses Kontrollkästchen deaktiviert ist, werden gescannte Bilder beim nächsten Scanvorgang mit den vorherigen Einstellungen gespeichert.
Hinweis:
  • Dieses Kontrollkästchen ist ausgeblendet und nicht verfügbar, wenn Sie dieses Dialogfeld im Vollautomatischer Modus öffnen.
  • Wenn das Kontrollkästchen Dieses Dialogfeld vor dem nächsten Scanvorgang anzeigen und der Vollautomatischer Modus aktiviert sind, wird das Dialogfeld Einstellungen zum Speichern von Dateien nach dem Starten von Epson Scan nicht automatisch eingeblendet.
Seitenanfang

Bildordner nach dem Scannen öffnen

Wenn dieses Kontrollkästchen aktiviert ist, wird der Ordner, in dem das gescannte Bild gespeichert wird, automatisch durch den Windows Explorer (Windows) bzw. Finder (Macintosh) geöffnet, sobald Epson Scan mit dem Scannen fertig ist.
Seitenanfang

Dialogfeld „Seite hinzufügen“ nach dem Scannen anzeigen

Aktivieren Sie dieses Kontrollkästchen, um das Dialogfeld „Seite hinzufügen“ - Bestätigung anzuzeigen, wenn Sie PDF oder Multi-TIFF als Speicherformat auswählen.
Deaktivieren Sie dieses Kontrollkästchen, wenn Sie das Dokument nach dem Scannen sofort speichern möchten. Ansonsten wird das Dialogfeld „Seite hinzufügen“ - Bestätigung jedes Mal angezeigt, wenn Sie das Dokument speichern.
Hinweis:
Diese Option ist nur verfügbar, wenn Epson Scan unabhängig von TWAIN-kompatiblen Anwendungen gestartet worden ist.


Hauptfenster des Vollautomatischer Modus

Schaltfläche Scannen
Schaltfläche Benutzerdef.
Dieses Dialogfeld vor dem nächsten Scanvorgang anzeigen
Schaltfläche Pause
Im Vollautomatischer Modus ist das Scannen einfach, komplizierte Einstellungen sind nicht erforderlich.
Hinweis:
  • Erkennt Ihr Scanner keine Bilder oder sind Ihre Bilder abgeschnitten oder wurden sie im Vollautomatischer Modus nicht richtig in den Scanner gelegt, finden Sie nähere Informationen im Abschnitt Problemlösung des Benutzerhandbuchs.
  • Dieser Modus ist nicht verfügbar, wenn der automatische Vorlageneinzug installiert ist.

Schaltfläche Scannen

Klicken Sie auf die Schaltfläche Scannen, um den Scanvorgang zu starten.
Seitenanfang

Schaltfläche Benutzerdef.

Klicken Sie auf die Schaltfläche Benutzerdef., um das Dialogfeld Benutzerdef. aufzurufen, in dem Sie die Grundeinstellungen zum Scannen vornehmen können. Einzelheiten finden Sie unter Dialogfeld Benutzerdef..
Seitenanfang

Dieses Dialogfeld vor dem nächsten Scanvorgang anzeigen

Aktivieren Sie dieses Kontrollkästchen, um das Dialogfeld Vollautomatischer Modus vor dem Scannen anzuzeigen.
Seitenanfang

Schaltfläche Pause

Klicken Sie auf die Schaltfläche Pause, um den Scanvorgang anzuhalten. Es öffnet sich dann das Dialogfeld Vollautomatischer Modus.
Hinweis:
Während des Scanvorgangs ändert sich die Schaltfläche Pause in Abbrechen.


Dialogfeld Benutzerdef.

Geben Sie einen Dokumententyp für den Modus zum vollautomatischen Scannen an
Geben Sie eine Auflösung für den Modus zum vollautomatischen Scannen an
Staubentfernung
Farbwiederherstellung
Automatische Fotoausrichtung
Schaltfläche Einstellungen zum Speichern von Dateien
Im Dialogfeld Benutzerdef. können Sie die Einstellungen für den Vollautomatischer Modus vornehmen.

Geben Sie einen Dokumententyp für den Modus zum vollautomatischen Scannen an

Aktivieren Sie dieses Kontrollkästchen, um die Vorlagenart zu bestimmen. Dies verringert die Fehlerquote bei der Erkennung der Vorlagenart sowie die Dauer der Warmlaufphase und beschleunigt den Vorschauscan.
Hinweis:
Unterscheidet sich die eingelegte Vorlage von der ausgewählten Vorlagenart, wird sie möglicherweise nicht richtig erkannt.
Seitenanfang

Geben Sie eine Auflösung für den Modus zum vollautomatischen Scannen an

Aktivieren Sie dieses Kontrollkästchen, um die Zielauflösung zu bestimmen. Dann werden die Auflösungsvoreinstellungen (300 dpi) ignoriert und Epson Scan scannt Bilder mit den hier angegebenen Einstellungen.
Weitere Informationen finden Sie unter Auflösung.
Seitenanfang

Staubentfernung

Weitere Informationen finden Sie unter Staubentfernung.
Seitenanfang

Farbwiederherstellung

Weitere Informationen finden Sie unter Farbwiederherstellung.
Seitenanfang

Automatische Fotoausrichtung

Dient zum automatischen Anpassen der Bildausrichtung.
Hinweis:
Je nach Bild kann es vorkommen, dass die Funktion Automatische Fotoausrichtung nicht einwandfrei funktioniert.
Seitenanfang

Schaltfläche Einstellungen zum Speichern von Dateien

Klicken Sie auf diese Schaltfläche, um das Dialogfeld Einstellungen zum Speichern von Dateien zu öffnen, in dem Sie einen Dateinamen und ein Dateiformat für das gescannte Bild angeben können. Weitere Informationen finden Sie unter Dialogfeld Einstellungen zum Speichern von Dateien.
Hinweis:
Diese Option ist nur verfügbar, wenn Epson Scan unabhängig von TWAIN-kompatiblen Anwendungen gestartet worden ist.


Hauptfenster des Standard Modus

Vorlagenart
Bildtyp
Ziel
Bildkorrektur
Schaltfläche Vorschau
Schaltfläche Scannen
Schaltfläche Einstellungen zum Speichern von Dateien
Schaltfläche Konfiguration
Im Standard Modus können Sie grundlegende Einstellungen für die gescannten Bilder vornehmen.
Hinweis:
Im Standard Modus ist der automatische Vorlageneinzug nicht verfügbar. Wählen Sie den Büromodus oder den Professioneller Modus, wenn Sie Vorlagen über den automatischen Vorlageneinzug scannen möchten.

Vorlagenart

Wählen Sie die Vorlagenart, die der Vorlage entspricht, aus dem Listenfeld aus.
Hinweis:
Wenn der Durchlichtaufsatz, das Kabel der Vorlagenabdeckung oder der automatische Filmeinzug nicht am Scanner angeschlossen ist, werden die EinstellungenPositivfilm, Farbnegativfilm und Schwarzweißnegativfilm nicht angezeigt.
Seitenanfang

Bildtyp

Nachdem Sie die Einstellung der Vorlagenart vorgenommen haben, stellen Sie den Bildtyp entsprechend der Vorlage ein.
Einstellung | Beschreibung
Farbe | Zum Scannen in hoher Qualität mit 24-Bit-Farbe. Wenn Sie Abbildung als Vorlagenart und Farbe als Bildtyp auswählen, werden die Farben in einem Bild auf eine begrenzte Anzahl von Indexfarben bezogen.
Graustufen | Zum Scannen in hoher Qualität mit 8-Bit-Graustufen.
Schwarzweiß | Zum Scannen von Strichzeichnungen oder Schwarzweißbildern in Entwurfsqualität. Wenn Sie Farbnegativfilm oder Schwarzweißnegativfilm als Vorlagenart auswählen, wird Schwarzweiß ausgeblendet angezeigt und ist nicht verfügbar.
Seitenanfang

Ziel

Die Einstellung des Ziel ermöglicht Ihnen die Festlegung der Anwendung oder des Ausgabegeräts, zu der/zu dem das gescannte Bild gesendet werden soll.
Ziel | Auflösung | Beschreibung
Monitor/Web | 96 dpi | Sie können diese Option für die Betrachtung auf dem Computerbildschirm oder eine Veröffentlichung im Web verwenden.
Drucker | 300 dpi | Diese Option ist für den Ausdruck oder die Konvertierung in einen editierbaren Text mit einem OCR-Programm (zur optischen Zeichenerkennung) geeignet.
Benutzerdefiniert | Sie können die Ausgabeauflösung für den aktuellen Scanvorgang ändern, indem Sie eine Auflösung aus dem Listenfeld auswählen.

Auflösung

Wenn Sie Benutzerdefiniert als Ziel auswählen, können Sie eine Auflösung für den aktuellen Scanvorgang aus der Liste auswählen oder einen Wert eingeben.
Weitere Informationen finden Sie unter Auflösung.

Zielgröße

Über das Listenfeld Zielgröße können Sie die Ausgabegröße des gescannten Bilds vorgeben. Diese Liste enthält die vordefinierten und etwaige benutzerdefinierten Einstellungen, die Sie gespeichert haben.
Wird Original aus der Liste Zielgröße ausgewählt, wird das Bild in der tatsächlichen Größe des Vorschaubilds gescannt.
Hinweis:
  • Das Feld Zielgröße ist nach der Vorschau eines Bilds verfügbar.
  • Wenn der Fotoeinzug installiert ist, ist die Vorschau nicht verfügbar, so dass immer Original für Zielgröße eingestellt ist und keine andere Option ausgewählt werden kann.
  • Während des Scanvorgangs hat die Zielgröße Vorrang gegenüber der Vorlagengröße. Daher kann ein Beschnitt vorkommen, um das Bild an die vorgegebene Zielgröße anzupassen.
  • Wenn Sie Positivfilm, Farbnegativfilm oder Schwarzweißnegativfilm als Vorlagenart vorgeben und ein Bild in der Miniaturansicht anzeigen, erscheint ein Laufrahmen im Vorschaubild.

Dialogfeld Zielgröße

Wenn Sie Benutzerdef. auswählen, wird das Dialogfeld Zielgröße eingeblendet, in dem Sie eine Zielgröße definieren und der Liste Zielgröße eine neue Einstellung hinzufügen können.
Zum Speichern einer neuen Einstellung wählen Sie eine Maßeinheit aus, geben Sie die Breite und Höhe der Zielgröße vor und geben Sie danach einen neuen Namen in das Feld Zielgrößenname ein. Abschließend klicken Sie auf die Schaltfläche Speichern.
Um eine Einstellung aus der Liste zu löschen, wählen Sie den Namen der Einstellung in der Liste Zielgröße aus und klicken Sie dann auf die Schaltfläche Löschen.

Schaltfläche „Zielgrößenausrichtung“

Sie können die Ausrichtung des Papiers oder die Bildschirmgröße, die in der Liste Zielgröße ausgewählt wurden, vorgeben.
Hinweis:
Wenn Sie Original aus der Liste Zielgröße auswählen, wird diese Schaltfläche ausgeblendet angezeigt und ist nicht verfügbar.
Seitenanfang

Bildkorrektur

Epson Scan korrigiert und optimiert beim Scannen automatisch die Belichtung und Farben der gescannten Bilder. Sie können diese Einstellungen manuell mit den Tools zur Einstellung der Bildqualität ändern.
Zum Vornehmen von Korrekturen benötigen Sie ein Vorschaubild, um die Auswirkungen der folgenden Einstellungen im Vorschau sehen zu können.
Hinweis:
  • Wenn Ihr Scannermodell DIGITAL ICE Technology unterstützt, wird die Option Staubentfernung im Standard Modus nicht angezeigt.
  • Je nach den unter Vorlagenart und Bildtyp vorgenommenen Einstellungen, sind möglicherweise nicht alle Optionen verfügbar.

Einstellung |  | Beschreibung
Entrasterung |  | Weitere Informationen finden Sie unter Entrasterung.
Farbwiederherstellung |  | Weitere Informationen finden Sie unter Farbwiederherstellung.
Bildoption | Text optimieren | Weitere Informationen finden Sie unter Text optimieren.
 | autom. Erkennung von Text/Bild | Weitere Informationen finden Sie unter autom. Erkennung von Text/Bild.
Hintergrundbeleuchtung-Korrektur |  | Weitere Informationen finden Sie unter Hintergrundbeleuchtung-Korrektur.
Staubentfernung |  | Weitere Informationen finden Sie unter Staubentfernung.
DIGITAL ICE Technology |  | Weitere Informationen finden Sie unter DIGITAL ICE Technology (nur in bestimmten Modellen verfügbar).
Schaltfläche Helligkeit |  | Weitere Informationen finden Sie unter Einstellung Helligkeit.
Seitenanfang

Schaltfläche Vorschau

Klicken Sie auf die Schaltfläche Vorschau, um den Vorschauscan zu starten. Weitere Informationen finden Sie unter Vorschaufenster.
Hinweis:
  • Wenn der Fotoeinzug oder der automatische Vorlageneinzug installiert ist, ist diese Option möglicherweise nicht verfügbar.
  • Je nach Vorlagenart kann die Standardvorschau anders dargestellt werden.
Seitenanfang

Schaltfläche Scannen

Klicken Sie auf die Schaltfläche Scannen, um den Scanvorgang zu starten.
Wenn Sie im normalen Vorschaubild mehrere Laufrahmen eingerichtet haben, klicken Sie auf die Schaltfläche Alle im Vorschaufenster, bevor Sie auf die Schaltfläche Scannen klicken. Epson Scan scannt die Laufrahmen in der Reihenfolge, in der sie eingerichtet wurden.
Die Schaltfläche Scannen ist nach der Vorschau eines Bildes verfügbar.
Hinweis:
Wenn der Fotoeinzug installiert ist, ist die Schaltfläche Scannen immer ohne Vorschau verfügbar.
Seitenanfang

Schaltfläche Einstellungen zum Speichern von Dateien

Klicken Sie auf diese Schaltfläche, um das Dialogfeld Einstellungen zum Speichern von Dateien zu öffnen, in dem Sie einen Dateinamen und ein Dateiformat für das gescannte Bild angeben können. Weitere Informationen finden Sie unter Dialogfeld Einstellungen zum Speichern von Dateien.
Hinweis:
Diese Option ist nur verfügbar, wenn Epson Scan unabhängig von TWAIN-kompatiblen Anwendungen gestartet worden ist.
Seitenanfang

Schaltfläche Konfiguration

Sie können die Scaneinstellungen anpassen. Weitere Informationen finden Sie unter Dialogfeld Konfiguration.


Hauptfenster Büromodus/Dialogfeld PDF Scan-Einstellung

Bildtyp
Ziel
Bildkorrektur
Schaltfläche Vorschau
Schaltfläche Scannen
Schaltfläche Einstellungen zum Speichern von Dateien
Schaltfläche Konfiguration
Der Büromodus ermöglicht das schnelle Scannen einer größeren Anzahl von Vorlagen. Er ist praktisch, wenn Sie mit dem automatischen Vorlageneinzug scannen.
Das Dialogfeld PDF Scan-Einstellung wird nur angezeigt, wenn Sie die Taste Als PDF Scannen Ihres Scanners drücken.
Hinweis:
Je nach Scannermodell wird das Dialogfeld PDF Scan-Einstellung möglicherweise nicht angezeigt.

Bildtyp

Stellen Sie den Bildtyp entsprechend der Vorlage ein.
Einstellung | Beschreibung
Farbe | Zum Scannen in Entwurfsqualität mit 24-Bit-Farbe.
Graustufen | Zum Scannen in Entwurfsqualität mit 8-Bit-Graustufen.
Schwarzweiß | Zum Scannen von Strichzeichnungen oder Schwarzweißbildern in Entwurfsqualität.
Seitenanfang

Ziel

In diesem Abschnitt können Sie die Einstellungen für Dokumentenquelle, Größe des Scanbereichs, Papierausrichtung und Ausgabeauflösung vornehmen.

Dokumentenquelle

Wählen Sie die Dokumentenquelle, in der Sie Ihre Vorlage einlegen möchten. „ADF“ steht als Abkürzung für den automatischen Vorlageneinzug.
Wenn Sie Automatische Erkennung auswählen und Vorlagen in den automatischen Vorlageneinzug einlegen, werden sie automatisch erkannt. Anderenfalls wird die Vorlage auf dem Vorlagenglas gescannt.

Größe

Sie können die Größe des Scanbereichs der Vorlagen vorgeben. Wenn Sie Automatische Erkennung auswählen, wird der Scanbereich automatisch erkannt.
Hinweis:
  • Die verfügbaren Einstellungen sind vom Scannermodell abhängig.
  • Wenn das Vorschaubild im Vorschau angezeigt wird, wird die Liste Größe ausgeblendet und ist nicht verfügbar.
Wenn Sie einen Laufrahmen auf dem Vorschaubild erstellen, wird Benutzerdefiniert in der Liste Größe angezeigt, ist aber ausgeblendet. Der Bereich, der durch den aktiven Laufrahmen gekennzeichnet ist, wird gescannt.

Dialogfeld Quellgröße

Wenn Sie Benutzerdef. auswählen, wird das Dialogfeld Quellgröße eingeblendet, in dem Sie eine Quellgröße definieren und der Liste Quellgröße eine neue Einstellung hinzufügen können.
Zum Speichern einer neuen Einstellung wählen Sie eine Maßeinheit aus, geben Sie die Breite und Höhe der Quellgröße vor und geben Sie danach einen neuen Namen in das Feld Quellgrößenname ein. Abschließend klicken Sie auf die Schaltfläche Speichern.
Um eine Einstellung aus der Liste zu löschen, wählen Sie den Namen der Einstellung in der Liste Quellgröße aus und klicken Sie dann auf die Schaltfläche Löschen.

Ausrichtung

Sie können die Ausrichtung des Papiers, das in der Liste Größe ausgewählt wurde, vorgeben. Wählen Sie Hochformat oder Querformat aus.
Hinweis:
  • Die verfügbaren Einstellungen sind von der Einstellung der Vorlagengröße oder vom Scannermodell abhängig.
  • Wenn das Vorschaubild im Vorschau angezeigt wird, werden diese Schaltflächen ausgeblendet angezeigt und sind nicht verfügbar.

Auflösung

Sie können die Auflösung für den aktuellen Scanvorgang auswählen, indem Sie eine Auflösung in der Liste auswählen oder einen Wert eingeben.
Weitere Informationen finden Sie unter Auflösung.

Geschwindigkeitsprioritäts-Scan (nur in bestimmten Modellen verfügbar)

Aktivieren Sie dieses Kontrollkästchen, um den Scanvorgang zu beschleunigen.
Seitenanfang

Bildkorrektur

Epson Scan korrigiert und optimiert beim Scannen automatisch die Belichtung und Farben der gescannten Bilder. Sie können diese Einstellungen manuell mit den Tools zur Einstellung der Bildqualität ändern.
Zum Vornehmen von Korrekturen benötigen Sie ein Vorschaubild, um die Auswirkungen der folgenden Einstellungen im Vorschau sehen zu können.
Hinweis:
Je nach den unter Bildtyp vorgenommenen Einstellungen, sind möglicherweise nicht alle Optionen verfügbar.

Einstellung |  | Beschreibung
Unscharfe Maske |  | Weitere Informationen finden Sie unter Unscharfe Maske.
Entrasterung |  | Weitere Informationen finden Sie unter Entrasterung.
Bildoption | Text optimieren | Weitere Informationen finden Sie unter Text optimieren.
 | autom. Erkennung von Text/Bild | Weitere Informationen finden Sie unter autom. Erkennung von Text/Bild.
 | Blindfarbe | Weitere Informationen finden Sie unter Blindfarbe.
 | Farboptimierung | Weitere Informationen finden Sie unter Farboptimierung.
Helligkeit |  | Weitere Informationen finden Sie unter Helligkeit.
Kontrast |  | Weitere Informationen finden Sie unter Kontrast.
Schwellenwert |  | Weitere Informationen finden Sie unter Schwellenwert.
Seitenanfang

Schaltfläche Vorschau

Klicken Sie auf die Schaltfläche Vorschau, um den Vorschauscan zu starten. Weitere Informationen finden Sie unter Vorschaufenster.
Seitenanfang

Schaltfläche Scannen

Klicken Sie auf die Schaltfläche Scannen, um den Scanvorgang zu starten.
Seitenanfang

Schaltfläche Einstellungen zum Speichern von Dateien

Klicken Sie auf diese Schaltfläche, um das Dialogfeld Einstellungen zum Speichern von Dateien zu öffnen, in dem Sie einen Dateinamen und ein Dateiformat für das gescannte Bild angeben können. Weitere Informationen finden Sie unter Dialogfeld Einstellungen zum Speichern von Dateien.
Hinweis:
Diese Option ist nur verfügbar, wenn Epson Scan unabhängig von TWAIN-kompatiblen Anwendungen gestartet worden ist.
Seitenanfang

Schaltfläche Konfiguration

Sie können die Scaneinstellungen anpassen. Weitere Informationen finden Sie unter Dialogfeld Konfiguration.


Verwendung des Dialogfelds „EPSON Scan-Einstellungen“

Scanner auswählen
Verbindung
Netzwerkscanner-Adresse
Scanner-Status
Im Dialogfeld „EPSON Scan-Einstellungen“ können die Art der Scanner-Verbindung festgelegt und Einstellungen für netzwerkbasiertes Scannen vorgenommen werden.
Hinweis:
Sie müssen als Administrator angemeldet sein. Die durch den Administrator vorgenommenen Einstellungen wirken sich auf alle Nutzer aus.

Scanner auswählen

Wählen Sie Ihren Scanner in der Liste aus.
Seitenanfang

Verbindung

Wählen Sie Lokal oder Netzwerk entsprechend der Anschlussart Ihres Computers an den Scanner.
Die Verbindungsarten werden nur angezeigt, wenn Sie ein Modell verwenden, das eine Netzwerkverbindung unterstützt.
Seitenanfang

Netzwerkscanner-Adresse

Diese Einstellung wird angezeigt, wenn Netzwerk als Verbindung ausgewählt wurde. Zur Auswahl der Adresse stehen verschiedene Optionen zur Verfügung: Scanner Name und IP-Adresse, Hostname des EPSON Network Image Express, EPSON Network Image Express-Karte, Kopierserver, Druckserver oder ein Computer, auf dem EPSON Scan Server ausgeführt wird.
Hinweis:
Sie müssen als Administrator angemeldet sein. Das Einstellen oder Löschen der Adresse und das Bearbeiten des Scanner-Namens, die für Nutzer gültig sind, kann nur von einem Administrator vorgenommen werden.

Liste der Netzwerk-Scanner

Wählen Sie den Scannername und die IP-Adresse oder den Hostnamen.
Hinweis:
  • Um den Scannernamen und die IP-Adresse oder den Hostnamen zu löschen, wählen Sie diese aus und klicken Sie auf die Schaltfläche Löschen.
  • Wenn Sie „EPSON Scan-Einstellungen“ starten und die Liste Netzwerkscanner-Adresse angezeigt wird, wird der oberste Netzwerkscanner der Liste ausgewählt.

Schaltfläche Hinzufügen

Klicken Sie auf diese Schaltfläche, um das Dialogfeld Hinzufügen zu öffnen, in dem Sie den Scannernamen eingeben können und eine IP-Adresse suchen oder auswählen können. Weitere Informationen finden Sie unter Verwendung des Dialogfelds Hinzufügen.

Schaltfläche Bearbeiten

Klicken Sie auf diese Schaltfläche, um den Scannernamen in der Liste zu ändern.

Schaltfläche Aktualisieren / Schaltfläche Pause

Klicken Sie auf die Schaltfläche Aktualisieren, um den Inhalt der Liste zu aktualisieren. Klicken Sie auf die Schaltfläche Pause, wenn Sie die Aktualisierung der Liste unterbrechen möchten.
Hinweis:
Der manuell im Dialogfeld Hinzufügen hinzugefügte Netzwerkscanner wird nicht aktualisiert.

Schaltfläche Löschen

Klicken Sie auf diese Schaltfläche, um den Netzwerkscanner aus der Liste zu entfernen.
Seitenanfang

Scanner-Status

Klicken Sie auf die Schaltfläche Test oder Wartung, um den Status Ihres Scanners zu prüfen.

Schaltfläche Test

Klicken Sie auf die Schaltfläche Test, um den Status des an den Computer angeschlossenen oder in der Liste Netzwerkscanner-Adresse ausgewählten Scanners zu prüfen. Das Fenster, das sich nach Klicken auf diese Schaltfläche öffnet, zeigt nach Abschluss des Tests Informationen über den Status des Scanners.

Schaltfläche Wartung

Klicken Sie auf die Schaltfläche Wartung, um das Dialogfeld Wartung zu öffnen. Weitere Informationen finden Sie unter Verwendung des Dialogfelds Wartung.
Hinweis:
Abhängig vom Scannermodell ist diese Option unter Umständen nicht verfügbar.

Timeout-Einstellung (Sekunden)

Legen Sie die Timeout-Einstellung für die Netzwerkverbindung fest.


Verwendung des Dialogfelds Hinzufügen

Scannername
Nach Adresse suchen
Adresse eingeben
In diesem Dialogfeld können Sie nach einer IP-Adresse suchen oder eine hinzufügen und den Scannernamen eingeben. Der Scannername und die IP-Adresse werden der Liste des Dialogfelds „EPSON Scan-Einstellungen“ hinzugefügt. Sie können bis zu 50 IP-Adressen hinzufügen.

Scannername

Geben Sie den Scannernamen ein.
Hinweis:
Scanner x (x ist eine Zahl von 1 bis 50) ist als Standard-Scannername vorgegeben.
Seitenanfang

Nach Adresse suchen

Suchen Sie nach der IP-Adresse. Wenn Sie auf die Schaltfläche Hinzufügen klicken, um das Dialogfeld Hinzufügen zu öffnen, wird automatisch nach der IP-Adresse gesucht.
Hinweis:
Sie können nach dem Netzwerkscanner (der IP-Adresse), der sich im gleichen Netzwerksegment wie Ihr Computer befindet, suchen. Es wird nicht nach dem Netzwerkscanner (der IP-Adresse) oder dem Kopierserver, der durch den EPSON Scan Server im Netzwerk freigegeben wird, gesucht. Es wird auch nicht nach Network-Scanning-Boxen gesucht. Können Sie nicht nach dem Scanner suchen, wählen Sie Adresse eingeben und geben Sie die IP-Adresse per Hand ein.

Liste Adresse

Zeigt die gesuchten IP-Adressen in der Suchreihenfolge an.

Schaltfläche Wiederholen

Die Suche nach der IP-Adresse oder dem Hostnamen wird wiederholt. Wenn Sie Nach Adresse suchen nicht auswählen, wird die Schaltfläche Wiederholen ausgeblendet und ist nicht verfügbar.

Schaltfläche Pause

Klicken Sie auf die Schaltfläche Pause, um den Suchvorgang anzuhalten.
Seitenanfang

Adresse eingeben

Ist es nicht möglich nach der IP-Adresse zu suchen, können Sie die IP-Adresse oder den Hostnamen per Hand eingeben.


Verwendung des Dialogfelds Wartung

Scan-Gesamtanzahl
Papiereinzugsrolle/Papiertrenner
Das Dialogfeld Wartung zeigt die Gesamtanzahl der gescannten Seiten oder den Status der Verbrauchsmaterialien an.
Hinweis:
Abhängig vom Scannermodell ist diese Option unter Umständen nicht verfügbar.

Scan-Gesamtanzahl

Zeigt die Gesamtanzahl der von ihrem Scanner gescannten Seiten an. Dieser Summenzähler kann nicht zurückgesetzt werden.
Seitenanfang

Papiereinzugsrolle/Papiertrenner

Scan-Anzahl

Zeigt die Anzahl der von ihrem Scanner gescannten Seiten an.

Schaltfläche Zurücksetzen

Durch einen Klick auf die Schaltfläche Zurücksetzen wird die Scan-Anzahl zurückgesetzt. Überschreitet die gezählte Anzahl der gescannten Seiten die maximal zulässige Anzahl, die für die Verbrauchsmaterialien vorgesehen ist, wird eine Meldung, die Sie dazu auffordert die Papiereinzugsrollen bzw. den Papiertrenner auszutauschen angezeigt. Setzen Sie nach dem Austausch der Papiereinzugsrollen bzw. des Papiertrenner und Anzeige der Meldung den Zähler der gescannten Seiten zurück.

Lebensdauer

Zeigt an, wie viele Seiten eine Papiereinzugsrollen bzw. ein Papiertrenner maximal innerhalb ihrer Lebensdauer halten. Überschreitet die gezählte Anzahl der gescannten Seiten diese Grenze, wird die Meldung, die Sie dazu auffordert die Papiereinzugsrollen bzw. den Papiertrenner auszutauschen angezeigt.


Dialogfeld Seite wird bearbeitet

Das Dialogfeld Seite wird bearbeitet dient zum Drehen, Löschen und Verschieben von gescannten Bildern, bevor sie in einer Datei gespeichert werden.
Hinweis:
  • Wenn das Dialogfeld Seite wird bearbeitet vor dem Speichern der Dateien nicht angezeigt werden soll, klicken Sie auf die Schaltfläche Datei speichern in dem Dialogfeld, das unmittelbar nach Beendigung des Scanvorgangs angezeigt wird.
  • Das Dialogfeld wird angezeigt, wenn Sie PDF oder Multi-TIFF als BildformatTyp im Dialogfeld Einstellungen zum Speichern von Dateien auswählen und dann Bilder scannen.
  • Beim Scannen im Vollautomatischer Modus wird das Dialogfeld Seite wird bearbeitet nicht angezeigt.
Einstellung/Schaltfläche
Beschreibung
Bildanzeigebereich
Jedes gescannte Bild wird als eine Seite einer einzelnen Datei angezeigt. Klicken Sie auf die Bilder, die Sie bearbeiten möchten, und klicken Sie auf die untere Schaltfläche, um die Seiten zu bearbeiten.
  • Zur Auswahl von aufeinander folgenden Seiten klicken Sie auf die Anfangs- und Endseite, wobei Sie die Umschalttaste der Tastatur gedrückt halten.
  • Fahren Sie für mindestens zwei Sekunden mit dem Mauszeiger über eine Seite, um eine vergrößerte Ansicht der Seite anzuzeigen. Zum Schließen der vergrößerten Ansicht bewegen Sie den Mauszeiger oder klicken Sie auf die vergrößerte Seite.
Hinweis:
Es ist nicht möglich, mehrere Bilder auf einmal zu verschieben.
Schaltfläche „Bilder mit ungeraden Nummern auswählen“
Alle Bilder mit ungeraden Nummern werden ausgewählt.
Schaltfläche „Bilder mit geraden Nummern auswählen“
Alle Bilder mit geraden Nummern werden ausgewählt.
Hinweis:
Beträgt die Gesamtanzahl der Bilder 1, wird diese Schaltfläche ausgeblendet und ist nicht verfügbar.
Schaltfläche „Bilder mit allen Nummern auswählen“
Alle Bilder werden ausgewählt.
Schaltfläche „Drehen entgegen dem Uhrzeigersinn“
Die ausgewählten Bilder werden entgegen dem Uhrzeigersinn gedreht.
Hinweis:
Wenn Multi-TIFF als Bildformat-Typ ausgewählt ist, wird diese Schaltfläche nicht angezeigt.
Schaltfläche „Drehen im Uhrzeigersinn“
Die ausgewählten Bilder werden im Uhrzeigersinn gedreht.
Hinweis:
Wenn Multi-TIFF als Bildformat-Typ ausgewählt ist, wird diese Schaltfläche nicht angezeigt.
Schaltfläche „Nach der Seitenzahl sortieren“
Diese Funktion steht zur Verfügung, wenn Sie unter „Dokumentenquelle“ ADF oder ADF-Einseitig ausgewählt haben. Die verfügbaren Einstellungen sind vom Scannermodell abhängig. Klicken Sie auf die Schaltfläche Nach der Seitenzahl sortieren, um die Seiten in chronologischer Reihenfolge zu sortieren. Wenn Sie nochmals auf die Schaltfläche Nach der Seitenzahl sortieren klicken, wird die Seitenreihenfolge wieder auf die Standardeinstellung zurückgesetzt.
Sortieren der Seiten in chronologischer Reihenfolge
1. Legen Sie das Dokument auf und scannen Sie die Vorderseite.
2. Legen Sie das Dokument auf und scannen Sie die Rückseite.
3. Klicken Sie im Dialogfeld „Seite wird bearbeitet“ auf die Schaltfläche Nach der Seitenzahl sortieren. Daraufhin werden die Seiten in chronologischer Reihenfolge sortiert.
Schaltfläche „Löschen“
Dient zum Löschen von Bildern.
Hinweis:
Es ist nicht möglich, alle Bilder im Bildanzeigebereich zu löschen. Sind alle Bilder ausgewählt, wird die Schaltfläche Löschen ausgeblendet und ist nicht verfügbar.


JPEG Plug-in-Einstellungen

Bildqualitätsoptionen
Verschlüsseln
ICC-Profil einbetten

Bildqualitätsoptionen

Komprimierungsniveau

Geben Sie das Komprimierungsniveau für JPEG-Bilder durch Bewegen des Schiebereglers oder Eingabe des Wertes ein.
Je größer dieser Wert ist, um so kleiner wird die Dateigröße. Allerdings wird dann auch die Bildqualität schlechter.
Hinweis:
In der folgenden Tabelle wird der Wert des Komprimierungsniveau dem annähernd entsprechenden Wert der JPEG-Option in Adobe Photoshop gegenübergestellt.
Adobe Photoshop JPEG-Option | Epson Scan Komprimierungsniveau
Maximum | 5
Hoch | 16
Mittel | 42
Niedrig | 63
Seitenanfang

Verschlüsseln

Wählen Sie die Verschlüsselungsmethode, wenn die gescannten Bilder auf Websites verwendet werden sollen. Wählen Sie Standard, wenn sie nicht auf Websites verwendet werden.

Standard

Bei dieser Verschlüsselungsmethode werden die Internetbilder sequenziell von oben im Webbrowser dargestellt. Dabei dauert das Laden der ganzen Bildansicht länger.

Progressiv

Bei dieser Verschlüsselungsmethode werden die Internetbilder im Webbrowser zuerst mit einer niedrigen Auflösung und später in der vollen Auflösung angezeigt. Das hat den Vorteil, dass ein Bild sofort - wenn auch mit einer niedrigeren Auflösung - ganz angezeigt und erkannt wird.
Hinweis:
Manche Browser unterstützen die progressive Verschlüsselung nicht.
Seitenanfang

ICC-Profil einbetten

Sie können dem Bild ein ICC-Profil hinzufügen (enthält Informationen über die Reproduzierbarkeit der Farben gescannter Bilder), indem Sie es im JPEG-Format speichern. Die Farben des gescannten Bilds werden richtig angezeigt, wenn das Profil zum Bild hinzugefügt und dieses mit der Software geöffnet wird, die das Farbmanagement unterstützt.


Einstellungen für das TIFF- und Multi-TIFF Plug-in-Einstellungen

Byte-Folge
Komprimierung
ICC-Profil einbetten (nur im Fenster EPSON TIFF Plug-in-Einstellungen)

Byte-Folge

Wählen Sie Windows, wenn Sie die gescannten Bilder unter Windows verwenden. Wählen Sie Macintosh, wenn Sie die Bilder auf einem Macintosh verwenden.
Seitenanfang

Komprimierung

Wählen Sie das Komprimierungsformat Kein, CCITT Group4 (für schwarzweiße Bilder) oder JPEG[7] (für Farb- und Graustufenbilder).
Bei der Auswahl von CCITT Group4 werden die Daten im Verhältnis 1/20 (je nach Inhalt) komprimiert.
Bei der Auswahl von JPEG[7] werden die Daten mit dem unter JPEG Plug-in-Einstellungen festgelegten Faktor komprimiert.
Seitenanfang

ICC-Profil einbetten (nur im Fenster EPSON TIFF Plug-in-Einstellungen)

Sie können dem Bild ein ICC-Profil hinzufügen (enthält Informationen über die Reproduzierbarkeit der Farben gescannter Bilder), indem Sie es im TIFF-Format speichern. Die Farben des gescannten Bilds werden richtig angezeigt, wenn das Profil zum Bild hinzugefügt und dieses mit der Software geöffnet wird, die das Farbmanagement unterstützt.
Hinweis:
Diese Funktion unterstützt das Multi-TIFF-Format nicht.


PDF Plug-in-Einstellungen

Menü Allgemein
Menü Text
Menü Sicherheit (nur für den jeweiligen Computer)

Menü Allgemein

Papierformat

Geben Sie das PDF-Papierformat ein, das erstellt werden soll.
Wenn Sie Aktuelle Bildgröße als Papiergröße auswählen, können Sie die Seitenzahl und das Komprimierungsniveau ändern.

Ausrichtung

Wählen Sie für die PDF-Ausrichtung das Hochformat oder Querformat. Der Bereich der hier angegebenen Ausrichtung wird gescannt.
Passt das gescannte Bild mit der angegebenen Ausrichtung nicht auf die Seite, wird das Bild automatisch so gedreht, dass es auf die Seite passt.

Rand

Legen Sie die Ränder fest. Sie können mm oder Zoll als Einheit wählen.

Seitenzahl

Sie können festlegen, aus wie vielen Seiten die PDF-Datei bestehen soll.
Datei mit allen Seiten erst.
Alle gescannten Seiten werden in einer PDF-Datei gespeichert.
Zahl zur Dateierst. wählen
Das Dokument wird in so vielen PDF-Dateien gespeichert, wie für die gewünschte Seitenzahl pro Datei erforderlich sind.
Wenn Sie z.B. 4 im Feld festlegen und dann 20 Seiten des Dokuments scannen, werden 5 PDF-Dateien erstellt.

Komprimierungsniveau

Wählen Sie für Farb- oder Graustufenbilder als Komprimierungsniveau Standard-Komprimierung oder Hohe Komprimierung.
Seitenanfang

Menü Text

Hinweis:
  • Um diese Option benutzen zu können, muss das Programm ABBYY FineReader, das Sie mit Ihrem Scanner erhalten haben, installiert sein.
  • Das Programm läuft nur unter Windows.

Durchsuchbares PDF erstellen (nur für den jeweiligen Computer)

Aktivieren Sie dieses Kontrollkästchen, um eine durchsuchbare PDF-Datei zu erstellen.
Stellen Sie die Auflösung (Ausgabeauflösung) auf 200 bis 400 dpi ein.
Seitenanfang

Menü Sicherheit (nur für den jeweiligen Computer)

Hinweis:
  • Sie benötigen ein Programm zum Betrachten von PDF-Dateien, das die Kennwort-Funktion zum Öffnen einer Datei unterstützt.
  • Um diese Funktion benutzen zu können, müssen die „PDF Extensions“ von EPSON Scan installiert sein.
  • Diese Funktion ist unter Windows 98 und Me nicht verfügbar.

Datei öffnen - Kennwort

Um eine PDF-Datei zu erstellen, die nur mit einem Kennwort geöffnet werden kann, aktivieren Sie dieses Kontrollkästchen und geben Sie ein Kennwort mit höchstens 32 Single-Byte-Zeichen ein.

Eigenschaftseinstellungen schützen

Um eine PDF-Datei zu erstellen, deren Fenster „Eigenschaften“ oder „Einstellungen ändern“ nur mit einem Kennwort geöffnet werden kann, aktivieren Sie dieses Kontrollkästchen und geben Sie ein Kennwort mit höchstens 32 Single-Byte-Zeichen ein.

Bearbeitung nicht zulassen

Aktivieren Sie dieses Kontrollkästchen, um eine PDF-Datei zu erstellen, die nicht bearbeitet werden kann und bei der weder Kommentare eingefügt noch Text oder Objekte heraus extrahiert werden können.

Drucken nicht zulassen

Aktivieren Sie dieses Kontrollkästchen, um eine PDF-Datei zu erstellen, die nicht gedruckt werden kann.


PRINT Image Matching II (JPEG) Plug-in-Einstellungen

Bildqualitätsoptionen

Bildqualitätsoptionen

Komprimierungsniveau

Geben Sie das Komprimierungsniveau für JPEG-Bilder durch Bewegen des Schiebereglers oder Eingabe des Wertes ein.
Je größer dieser Wert ist, um so kleiner wird die Dateigröße. Allerdings wird dann auch die Bildqualität schlechter.
Hinweis:
In der folgenden Tabelle wird der Wert des Komprimierungsniveau dem annähernd entsprechenden Wert der JPEG-Option in Adobe Photoshop gegenübergestellt.
Adobe Photoshop JPEG-Option | Epson Scan Komprimierungsniveau
Maximum | 5
Hoch | 16
Mittel | 42
Niedrig | 63


Fehlerbehebung für Vollautomatischer Modus und Vorschaubild-Vorschau

Bilder scannen im Vollautomatischer Modus nicht möglich
Scannen von Bildern im Vorschaubild nicht möglich
Automatische Fotoausrichtung funktioniert nicht wie gewünscht
Hier finden Sie Tipps für Situationen, in denen der Vollautomatischer Modus oder das Vorschaubild nicht ordnungsgemäß funktionieren.
Wählen Sie zuerst das Problem.
Klicken Sie auf ein Thema aus der nachstehenden Liste, dann wird eine ausführliche Erläuterung dieses Themas angezeigt.

Bilder scannen im Vollautomatischer Modus nicht möglich

Das hat möglicherweise eine der folgenden Ursachen.
Hinweis:
Wenn Sie auch nach Ausführung der Vorschläge in diesen Themen kein Bild im Vollautomatischer Modus scannen können, wählen Sie den Standard Modus oder den Professioneller Modus. Deaktivieren Sie anschließend das Kontrollkästchen Vorschaubild, rufen Sie die Vorschau auf und erstellen Sie dann einen Laufrahmen manuell.
  • Ziehen Sie die Maus (halten Sie die Maustaste gedrückt und bewegen Sie dabei die Maus) bei einer Cursorform „+“, um einen Laufrahmen zu erzeugen.
  • Wenn Sie den Cursor über die Laufrahmenlinie bewegen, ändert sich die Cursorform zu einem Pfeil. Sie können dann den Laufrahmen ziehen und seine Größe ändern.
  • Wenn Sie den Cursor in den Laufrahmen hinein bewegen, ändert sich die Cursorform zu einer Hand. Sie können dann den Laufrahmen ziehen und seine Position ändern.
Ist die Vorlage richtig eingelegt?
So legen Sie eine Aufsichtsvorlage ein
Beim Einlegen einer Aufsichtsvorlage sollten Sie auf Folgendes achten:
  • Halten Sie einen Rand von mindestens 3 mm zum Scanbereichsende ein. Obwohl schräge Vorlagen automatisch korrigiert werden können, ist die Korrektur der Vorlage entsprechend möglicherweise nicht verfügbar. Legen Sie die Vorlage so gerade wie möglich ein. Hinweise zum Scanbereich Ihres Scannermodells finden Sie in der Bedienungsanleitung.
  • Wenn Sie mehrere Fotos nebeneinander einlegen, halten Sie einen Zwischenabstand von mindestens 20 mm ein.
Hinweis:
  • Wenn die Vorlage als Farb- oder Schwarzweißvorlage erkannt wird, erfolgt keine automatische Korrektur der Schräglage. Legen Sie die Vorlage so gerade wie möglich ein.
  • Wenn die Vorlage ohne einen Rand von mindestens 3 mm zum Scanbereichsende eingelegt wird, wird die Vorlage möglicherweise nicht wie gewünscht gescannt.
So legen Sie einen Film ein
Beim Einlegen von einem Film sollten Sie auf Folgendes achten:
  • Entfernen Sie die Abdeckung des Durchlichtaufsatzes. Einzelheiten dazu finden Sie in der Bedienungsanleitung des Scanners.
  • Verwenden Sie zum Einlegen von Filmen immer den mit dem Scanner oder der Einheit zum Scannen von Filmen (Durchlichtaufsatz) mitgelieferten Filmhalter (wenn Sie den automatischen Filmeinzug nicht verwenden). Setzen Sie den Filmhalter gerade ein. Ein schräg eingesetzter Halter wird nicht richtig erkannt. Wenn Sie den automatischen Filmeinzug verwenden, legen Sie den Film gerade ein. Einzelheiten zum Einlegen von Filmen finden Sie in der Bedienungsanleitung des Scanners.
  • Legen Sie nicht verschiedene Filme gleichzeitig ein, wie z. B. Negativ- und Positivfilme oder Filmstreifen und gerahmte Filme. Die Filme können dann nicht einwandfrei erkannt werden. (Auch in der Normalvorschau im Standard Modus oder Professioneller Modus können Negativfilme und Positivfilme nicht gemischt werden.)
  • Bei 35-mm-Filmstreifen werden Panoramabilder möglicherweise nicht erkannt, wenn diese Bilder in Standardgröße und Panoramagröße enthalten. Rufen Sie in diesem Fall die Vorschau im Standard Modus oder Professioneller Modus auf, deaktivieren Sie das Kontrollkästchen Vorschaubild und erstellen Sie einen Laufrahmen manuell.
  • Wenn Ihr Scannermodell den automatischen Filmeinzug unterstützt, überprüfen Sie, ob Länge und Form des gescannten Films der Spezifikation des automatischen Filmeinzugs entspricht. Einzelheiten dazu finden Sie in der Bedienungsanleitung des Scanners.
  • Wenn der Filmhalter kleine, weiße, rechteckige Blätter enthält, achten Sie darauf, dass diese nicht verschmutzt oder zerkratzt werden. Ist dies der Fall, werden die Filme im Vollautomatischer Modus möglicherweise nicht richtig gescannt.
Ist eine geeignete Vorlage für den Vollautomatischer Modus eingelegt?
  • Verwenden Sie für 35-mm-Film (Streifen/gerahmt) immer den Filmhalter, der mit dem Scanner oder der Einheit zum Scannen von Filmen (Durchlichtaufsatz) geliefert worden ist.
  • Fotografien und Filme werden an den Kanten leicht abgeschnitten.
  • Folgende Vorlagen (Filme) werden erkannt/nicht erkannt:
Erkennbare Filme
Nicht erkennbare Filme
  • 35-mm-Positivfilme (Streifen/gerahmt) (nur Farbfilme)
  • 35-mm-Schwarzweißfilme (Streifen/gerahmt)
  • 120/220 Mittelformatfilme
  • Großformatfilme, wie z. B. 13 x 18- oder 18 x 24-Filme
  • Bilder halber Größe (zwei Bilder in einem Standard-Frame)
  • Panoramabilder, die zwei Standard-Frames belegen
  • Bilder mit dunklem Hintergrund, wie z. B. Nachtaufnahmen oder Astronomiefotos
  • Farbnegativfilme mit extrem heller oder dunkler Schichtträgerfarbe
  • Unter- oder überbelichtete Bilder
  • 35-mm-Filmstreifen, die Bilder in Standard- und Panoramagröße enthalten
Hinweis:
Wenn im Vollautomatischer Modus auch beim Befolgen der obigen Anleitungen nicht gescannt werden kann, erstellen Sie in der normalen Vorschau im Standardmodus oder professionellen Modus einen Laufrahmen manuell und scannen dann die Vorlage.
Ist beim Scannen einer Aufsichtsvorlage die Abdeckung des Durchlichtaufsatzes installiert?
Zum Scannen einer Aufsichtsvorlage, wie z. B. einer Fotografie, muss im Scanner die Abdeckung des Durchlichtaufsatzes installiert sein. Einzelheiten dazu finden Sie in der Bedienungsanleitung des Scanners.
Wurde zum Scannen eines Films die Abdeckung des Durchlichtaufsatzes entfernt?
Die Abdeckung des Durchlichtaufsatzes muss zum Scannen von Filmen entfernt werden. Einzelheiten dazu finden Sie in der Bedienungsanleitung des Scanners.
Ist das Kabel richtig angeschlossen?
  • Stellen Sie sicher, dass das Kabel zwischen Scanner und PC richtig angeschlossen ist. Achten Sie auch darauf, dass das Kabel nicht gebrochen oder zu stark gebogen ist.
  • Stellen Sie beim Scannen von Filmen sicher, dass das Kabel der Vorlagenglasabdeckung richtig mit dem Scanner verbunden ist. Ist dies nicht der Fall, beenden Sie Epson Scan, schalten den Scanner aus und verbinden Sie dann das Kabel der Vorlagenglasabdeckung - mit dem Pfeil am Kabel nach oben - fest mit dem OPTION-Anschluss des Scanners.
Seitenanfang

Scannen von Bildern im Vorschaubild nicht möglich

Das hat möglicherweise eine der folgenden Ursachen.
Hinweis:
Wenn das Vorschaubild im Standard Modus oder Professioneller Modus auch nach Ausführung der hier genannten Ratschläge nicht funktioniert, wählen Sie den Standard Modus oder Professioneller Modus. Deaktivieren Sie anschließend das Kontrollkästchen Vorschaubild, rufen Sie die Vorschau auf und erstellen Sie dann einen Laufrahmen manuell.
  • Ziehen Sie die Maus (halten Sie die Maustaste gedrückt und bewegen Sie dabei die Maus) bei einer Cursorform „+“, um einen Laufrahmen zu erzeugen.
  • Wenn Sie den Cursor über die Laufrahmenlinie bewegen, ändert sich die Cursorform zu einem Pfeil. Sie können dann den Laufrahmen ziehen und seine Größe ändern.
  • Wenn Sie den Cursor in den Laufrahmen hinein bewegen, ändert sich die Cursorform zu einer Hand. Sie können dann den Laufrahmen ziehen und seine Position ändern.
Ist die Vorlage richtig eingelegt?
So legen Sie eine Aufsichtsvorlage ein
Beim Einlegen einer Aufsichtsvorlage sollten Sie auf Folgendes achten:
  • Halten Sie einen Rand von mindestens 3 mm zum Scanbereichsende ein. Obwohl schräge Vorlagen automatisch korrigiert werden können, ist die Korrektur der Vorlage entsprechend möglicherweise nicht verfügbar. Legen Sie die Vorlage so gerade wie möglich ein. Hinweise zum Scanbereich Ihres Scannermodells finden Sie in der Bedienungsanleitung.
  • Wenn Sie mehrere Fotos nebeneinander einlegen, halten Sie einen Zwischenabstand von mindestens 20 mm ein.
Hinweis:
  • Wenn die Vorlage als Abbildung, Farb- oder Schwarzweißvorlage erkannt wird, erfolgt keine automatische Korrektur der Schräglage. Legen Sie die Vorlage so gerade wie möglich ein.
  • Wenn die Vorlage ohne einen Rand von mindestens 3 mm zum Scanbereichsende eingelegt wird, wird die Vorschau möglicherweise nicht richtig angezeigt.
So legen Sie einen Film ein
Beim Einlegen von Filmen sollten Sie auf Folgendes achten:
  • Entfernen Sie die Abdeckung des Durchlichtaufsatzes. Einzelheiten dazu finden Sie in der Bedienungsanleitung des Scanners.
  • Verwenden Sie zum Einlegen von Filmen immer den mit dem Scanner oder der Einheit zum Scannen von Filmen (Durchlichtaufsatz) gelieferten Filmhalter. Setzen Sie den Filmhalter gerade ein. Ein schräg eingesetzter Halter wird nicht richtig erkannt. Einzelheiten zum Einsetzen des Halters finden Sie in der Bedienungsanleitung des Scanners.
  • Legen Sie nicht verschiedene Filme gleichzeitig ein, wie z. B. Negativ- und Positivfilme oder Filmstreifen und gerahmte Filme. Die Filme können dann nicht einwandfrei erkannt werden. (Auch in der Normalvorschau im Standard Modus oder Professioneller Modus können Negativfilme und Positivfilme nicht gemischt werden.)
  • Bei 35-mm-Filmstreifen werden Panoramabilder möglicherweise nicht erkannt, wenn diese Bilder in Standardgröße und Panoramagröße enthalten. Verwenden Sie in diesem Fall die Normalvorschau im Standard Modus oder Professioneller Modus und erstellen Sie Laufrahmen manuell.
  • Wenn Ihr Scannermodell den automatischen Filmeinzug unterstützt, überprüfen Sie, ob Länge und Form des gescannten Films der Spezifikation des automatischen Filmeinzugs entspricht. Einzelheiten dazu finden Sie in der Bedienungsanleitung des Scanners.
Ist eine für das Vorschaubild geeignete Vorlage eingelegt?
  • Verwenden Sie für 35-mm-Film (Streifen/gerahmt) immer den Filmhalter, der mit dem Scanner oder der Einheit zum Scannen von Filmen (Durchlichtaufsatz) geliefert worden ist.
  • Fotografien und Filme werden an den Kanten leicht abgeschnitten.
  • Folgende Vorlagen (Filme) werden erkannt/nicht erkannt:
Erkennbare Filme
Nicht erkennbare Filme
  • 35-mm-Positivfilme (Streifen/gerahmt) (nur Farbfilme)
  • 120/220 Mittelformatfilme (bei einigen Modellen ist entsprechend den Einstellungen das Vorschaubild verfügbar.)
  • 4 x 5 Zoll Großformatfilme (Bei einigen Modellen ist entsprechend den Einstellungen das Vorschaubild verfügbar.)
  • Großformatfilme, wie z. B. 18 x 24-Film
  • Bilder halber Größe (zwei Bilder in einem Standard-Frame)
  • Panoramabilder, die zwei Standard-Frames belegen
  • Bilder mit dunklem Hintergrund, wie z. B. Nachtaufnahmen oder Astronomiefotos
  • Farbnegativfilme mit extrem heller oder dunkler Schichtträgerfarbe
  • Unter- oder überbelichtete Bilder
  • 35-mm-Filmstreifen, die Bilder in Standard- und Panoramagröße enthalten
Ist beim Scannen einer Aufsichtsvorlage die Abdeckung des Durchlichtaufsatzes installiert?
Zum Scannen einer Aufsichtsvorlage, wie z. B. einer Fotografie, muss im Scanner die Abdeckung des Durchlichtaufsatzes installiert sein. Einzelheiten dazu finden Sie in der Bedienungsanleitung des Scanners.
Wurde zum Scannen des Films die Abdeckung des Durchlichtaufsatzes entfernt?
Die Abdeckung des Durchlichtaufsatzes muss zum Scannen von Filmen entfernt werden. Einzelheiten dazu finden Sie in der Bedienungsanleitung des Scanners.
Wurde zum Scannen von Mittelformatfilmen im Dialogfeld Konfiguration von Epson Scan für die Filmgröße „Mittelformat“ eingestellt?
Wenn mit einem Scanner, der dieses Format unterstützt, Mittelformatfilme gescannt werden sollen, muss vor der Vorschau die Filmgröße im Dialogfeld Konfiguration in Epson Scan eingestellt werden. Bei nicht korrekt ausgewählter Filmgröße ist eine Vorschau des Bildes nicht möglich.
Ist das Kabel richtig angeschlossen?
  • Stellen Sie sicher, dass das Kabel zwischen Scanner und PC richtig angeschlossen ist. Achten Sie auch darauf, dass das Kabel nicht gebrochen oder zu stark gebogen ist.
  • Stellen Sie beim Scannen von Filmen sicher, dass das Kabel der Vorlagenglasabdeckung richtig und ganz mit dem Scanner verbunden ist. Ist dies nicht der Fall, beenden Sie Epson Scan, schalten den Scanner aus und verbinden Sie dann das Kabel der Vorlagenglasabdeckung - mit dem Pfeil am Kabel nach oben - fest mit dem OPTION-Anschluss des Scanners.
Seitenanfang

Automatische Fotoausrichtung funktioniert nicht wie gewünscht

Haben Sie eine Vorlage in den Scanner eingelegt, die von der Funktion Automatische Fotoausrichtung nicht unterstützt wird?
Für die folgenden Vorlagen funktioniert die Automatische Fotoausrichtung nicht einwandfrei.
  • Zeitungen, Magazine, Dokumente, Farbvorlagen oder Strichzeichnungen
  • Bilder, deren Seite 5,1 cm unterschreitet
  • Filme, die verkehrt herum eingelegt sind
Wenn das Ergebnis der Automatische Fotoausrichtung nicht befriedigend ist, lassen Sie das Bild in der Miniaturansicht anzeigen und verwenden Sie die Schaltfläche Drehen, um das Bild in die gewünschte Position zu drehen.


Hinweise zu bevorzugten Auflösungen

Auflösung
Bildtyp
Durch Erhöhen der Auflösung und bei bestimmten Einstellungen für den Bildtyp verlängert sich die Scanzeit.
Die nachstehenden Tabellen enthalten Hinweise zu bevorzugten Auflösungen und Einstellungen für Bildtyp, um den Scanvorgang so kurz wie möglich zu halten.

Auflösung

Verwendung des gescannten Bilds | Empfohlene Scan-Auflösung
Bild soll als E-Mail gesendet, ins Internet gestellt oder nur am Bildschirm angezeigt werden. | 96 bis 150 dpi
Umwandlung in bearbeitbaren Text (OCR) | 400 dpi
Drucken mit einem Tintenstrahldrucker in normaler Qualität | 150 dpi (Farbe oder Graustufen) 360 dpi (Schwarzweiß)
Drucken mit einem Tintenstrahldrucker in hoher Qualität | 300 dpi (Farbe oder Graustufen) 720 dpi (Schwarzweiß)
Drucken mit einem Seitendrucker | 200 dpi (Farbe oder Graustufen) 600 dpi (Schwarzweiß)
Faxen | 200 dpi
Bild soll nach dem Scannen um 100 % vergrößert werden | Erhöhen Sie die Auflösung um den gleichen Betrag, um den Sie das Bild nach dem Scannen vergrößern wollen.
Seitenanfang

Bildtyp

Bildtyp-Einstellung | Art des Bildes, das gescannt werden soll
48 Bit-Farbe | Farbfoto, das Sie unter Umständen in einem 48-Bit-Bildbearbeitungsprogramm ändern möchten
24 Bit-Farbe | Farbfoto
Farbanpassung | Farbige Grafiken wie Diagramme oder Kurven
16 Bit-Graustufen | Schwarzweißfotos mit vielen Graustufen
8 Bit-Graustufen | Schwarzweißfotos mit nur wenigen Graustufen
Schwarzweiß | Dokumente mit schwarzem Text und/oder Strichzeichnungen


Unscharfe Maske

Aktivieren Sie dieses Kontrollkästchen, um die Bildschärfe zu verbessern.
Wenn Sie im Professioneller Modus arbeiten, klicken Sie auf das Symbol + (Windows) oder auf den Pfeil (Macintosh), um das Listenfeld Niveau anzuzeigen.
Hinweis:
  • Diese Option ist abhängig vom Modus unter Umständen nicht verfügbar.
  • Je nach den unter Bildtyp vorgenommenen Einstellungen, ist diese Option möglicherweise nicht verfügbar.


Entrasterung

Drucktyp
Wenn dieses Kontrollkästchen aktiviert ist, werden Moiré-Muster automatisch aus den gescannten Bildern entfernt.
Hinweis:
  • Diese Option ist abhängig vom Modus unter Umständen nicht verfügbar.
  • Wenn Sie dieses Kontrollkästchen aktivieren, kann das gescannte Bild weicher werden.
  • Durch die für diese Option benötigte Verarbeitungszeit verlängert sich die Scandauer.
  • Je nach den unter Vorlagenart und Bildtyp vorgenommenen Einstellungen, ist diese Option möglicherweise nicht verfügbar.
  • Diese Option steht nur zur Verfügung, wenn die Auflösung auf einen Bereich von 50 bis 600 dpi eingestellt ist.
  • Wurde DIGITAL ICE Technology ausgewählt, kann diese Option nicht verwendet werden.

Drucktyp

Durch Klicken auf das Symbol + (Windows) bzw. auf den Pfeil (Macintosh) wird das Listenfeld Drucktyp angezeigt. Wählen Sie die geeignete Einstellung für die Vorlage aus. Die Einstellung Allgemein wird empfohlen. Wenn die Entrasterung jedoch keine Wirkung zeigt, können Sie es mit anderen Einstellungen versuchen. Wenn Sie Allgemein auswählen, wird das Bild mit einer Einstellung gescannt, die für die vorgegebene Auflösung geeignet ist.
Hinweis:
  • Bei Auswahl von Zeitung, Zeitschrift oder Feine Drucke kann zwar eine bessere Entfernung von Moirémustern erreicht werden, das gescannte Bild kann jedoch weicher erscheinen.
  • Diese Option ist nur im Professioneller Modus verfügbar.


Kornreduzierung

Wenn Sie als Vorlagenart Film gewählt haben, wird durch Aktivierung dieses Kontrollkästchens der Grad der Oberflächenrauhigkeit reduziert, der durch die Verwendung von hochempfindlichen Filmen oder durch das Scannen mit einer hohen Auflösung verursacht wird.
Klicken Sie auf das Symbol + (Windows) oder den Pfeil (Macintosh), um das Listenfeld Niveau anzuzeigen.
Hinweis:
  • Diese Option ist abhängig vom Modus unter Umständen nicht verfügbar.
  • Bei der Auswahl von kleinen Bereichen eines Bilds, kann es vorkommen, dass diese Option nicht einwandfrei arbeitet.
  • Durch die für diese Option benötigte Verarbeitungszeit verlängert sich die Scandauer.


Farbwiederherstellung

Bilder mit verblassten Farben werden automatisch wiederhergestellt. Wenn Sie diese Option für ein normales Farbbild auswählen, wird das Bild mit unnormalen Farben gescannt.
Hinweis:
  • Diese Option ist abhängig vom Modus unter Umständen nicht verfügbar.
  • Je nach Vorlagenart (im Standard Modus)/Automatische Belichtung (im Professioneller Modus) und den Einstellungen des Bildtyp ist diese Option möglicherweise nicht verfügbar.
  • Abhängig vom gescannten Bild oder von der Marke des Farbnegativfilms kann es vorkommen, dass diese Option nicht einwandfrei arbeitet.
  • Im Professioneller Modus ist diese Option nur aktiv, wenn Sie im Dialogfeld Konfiguration Kontinuierliche automatische Belichtung des Menüs Farbe wählen oder auf die Schaltfläche Automatische Belichtung klicken.
  • Wenn Sie im Standard Modus im Dialogfeld Konfiguration des Menüs FarbeICM oder Keine Farbkorrektur ausgewählt haben, ist dieses Kontrollkästchen ausgeblendet und nicht verfügbar.
  • Sie können die Auswirkungen der Einstellung im Vorschau sehen. Wenn der Fotoeinzug installiert ist, ist diese Option immer ohne Vorschau verfügbar.


Hintergrundbeleuchtung-Korrektur

Gescannte Bilder von ursprünglich im Gegenlicht aufgenommenen Szenen werden automatisch so angepasst, dass die Bildteile im Schatten heller werden.
Wenn Sie im Professioneller Modus arbeiten, klicken Sie auf das Symbol + (Windows) oder auf den Pfeil (Macintosh), um das Listenfeld Niveau anzuzeigen.
Hinweis:
  • Diese Option ist abhängig vom Modus unter Umständen nicht verfügbar.
  • Diese Option steht nur zur Verfügung, wenn Foto oder Film ausgewählt wurde.
  • Je nach Vorlagenart (im Standard Modus)/Automatische Belichtung (im Professioneller Modus) und den Einstellungen des Bildtyp ist diese Option möglicherweise nicht verfügbar.
  • Im Professioneller Modus ist diese Option nur aktiv, wenn Sie im Dialogfeld Konfiguration Kontinuierliche automatische Belichtung des Menüs Farbe wählen oder auf die Schaltfläche Automatische Belichtung klicken.
  • Wenn Sie im Standard Modus im Dialogfeld Konfiguration des Menüs FarbeICM oder Keine Farbkorrektur ausgewählt haben, ist dieses Kontrollkästchen ausgeblendet und nicht verfügbar.
  • Sie können die Auswirkungen der Einstellung im Vorschau sehen. Wenn der Fotoeinzug installiert ist, ist diese Option immer ohne Vorschau verfügbar.


Staubentfernung

Wenn dieses Kontrollkästchen aktiviert ist, wird Staub auf dem Original automatisch aus den gescannten Bildern entfernt.
Wenn Sie im Professioneller Modus arbeiten, klicken Sie auf das Symbol + (Windows) oder auf den Pfeil (Macintosh), um das Listenfeld Niveau anzuzeigen.
Hinweis:
  • Diese Option ist abhängig vom Modus unter Umständen nicht verfügbar.
  • Je nach Vorlagenart (im Standard Modus)/Automatische Belichtung (im Professioneller Modus) und den Einstellungen des Bildtyp ist diese Option möglicherweise nicht verfügbar.
  • Durch die für diese Option benötigte Verarbeitungszeit verlängert sich die Scandauer.
  • Die Auswirkungen der Einstellung sind nicht im Vorschau sichtbar.
  • Je nach Größe des Originals ist die Staubentfernung eventuell nicht in der Lage, Staubpartikel vom Original zu entfernen.
  • Wurde DIGITAL ICE Technology ausgewählt, kann diese Option nicht verwendet werden.
  • Wenn Sie diese Funktion verwenden, stellen Sie sicher, dass genügend Speicher verfügbar ist. Andernfalls werden die Bilder möglicherweise nicht gescannt.


DIGITAL ICE Technology (nur in bestimmten Modellen verfügbar)

DIGITAL ICE Technology entfernt beim Scannen Staub und Kratzer von Filmen und Fotos.
Im Vergleich mit Staubentfernung liefert DIGITAL ICE Technology eine viel höhere Korrekturqualität bei den gescannten Bildern. DIGITAL ICE Technology erfordert jedoch Systemressourcen in hohem Umfang und eine lange Scandauer. Verwenden Sie DIGITAL ICE Technology daher nur dann, wenn die gescannten Bilder nicht mit Staubentfernung verbessert werden können.
Wenn Sie im Professioneller Modus arbeiten, klicken Sie auf das Symbol + (Windows) oder auf den Pfeil (Macintosh), um das Listenfeld Niveau anzuzeigen. Abhängig von Ihrem Scannermodell können Sie DIGITAL ICE Technology - Qualität oder DIGITAL ICE Lite Technology - Geschwind. auswählen.
Hinweis:
  • Diese Option ist abhängig vom Modus unter Umständen nicht verfügbar.
  • Je nach Vorlagenart (im Standard Modus)/Automatische Belichtung (im Professioneller Modus) und den Einstellungen des Bildtyp ist diese Option möglicherweise nicht verfügbar.
  • Die Auswirkungen der Einstellung sind nicht im Vorschau sichtbar.
  • Wenn Sie Aufsichtsvorlage als Vorlagenart und unter Konfiguration Struktur erhalten ausgewählt haben, steht diese Option eventuell nicht zur Verfügung.
  • Benutzen Sie die Option für Fotos, empfehlen wir Ihnen die Auflösung auf weniger als 4800 dpi einzustellen.
  • Abhängig vom Scannermodell ist diese Option unter Umständen nicht verfügbar.
  • Ist Entrasterung oder Staubentfernung ausgewählt, steht diese Option eventuell nicht zur Verfügung.
  • Beim Scannen von Fotos mit DIGITAL ICE Technology wird die Struktur der gescannten Bilder weicher.
  • Vergewissern Sie sich vor der Verwendung von DIGITAL ICE Technology, dass der Computer über ausreichende Systemressourcen verfügt.


Text optimieren

Wählen Sie Text optimieren, um Text beim Scannen einer Vorlage schärfer darzustellen.
Hinweis:
  • Diese Option ist abhängig vom Modus unter Umständen nicht verfügbar.
  • Im Standard Modus ist diese Option verfügbar, wenn als Vorlagenart Zeitschrift, Zeitung oder Text/Strichzeichnung ausgewählt wurde.
  • Ist der Bildtyp auf Schwarzweiß gestellt, ist die Wirkung dieser Option nicht im Vorschau sichtbar.
  • Je nach der unter Bildtyp vorgenommenen Einstellung, ist diese Option möglicherweise nicht verfügbar.
  • Durch die für diese Option benötigte Verarbeitungszeit verlängert sich die Scandauer.
  • Diese Option steht nur zur Verfügung, wenn die Auflösung auf einen Bereich von 50 bis 600 dpi eingestellt ist.


autom. Erkennung von Text/Bild

Wählen Sie autom. Erkennung von Text/Bild, um Text schwarzweiß zu scannen und gleichzeitig die Graustufen der in einer Vorlage enthaltenen Bilder beizubehalten.
Hinweis:
  • Diese Option ist abhängig vom Modus unter Umständen nicht verfügbar.
  • Diese Einstellung ist verfügbar, wenn der Bildtyp auf Schwarzweiß eingestellt ist.
  • Durch die für diese Option benötigte Verarbeitungszeit verlängert sich die Scandauer.
  • Die Auswirkungen der Einstellung sind nicht im Vorschau sichtbar.
  • Diese Option steht nur zur Verfügung, wenn die Auflösung auf einen Bereich von 50 bis 600 dpi eingestellt ist.


Blindfarbe

Sie können ohne die ausgewählte Farbe - Rot, Blau oder Grün - scannen.
Hinweis:
  • Diese Option ist abhängig vom Modus unter Umständen nicht verfügbar.
  • Abhängig vom Scannermodell ist diese Option unter Umständen nicht verfügbar.
  • Je nach der unter Bildtyp vorgenommenen Einstellung, ist diese Option möglicherweise nicht verfügbar.


Farboptimierung

Sie können die ausgewählte Farbe - Rot, Blau oder Grün - optimieren.
Hinweis:
  • Diese Option ist abhängig vom Modus unter Umständen nicht verfügbar.
  • Je nach der unter Bildtyp vorgenommenen Einstellung, ist diese Option möglicherweise nicht verfügbar.


Einstellung Helligkeit

Helligkeit
Kontrast
Schwellenwert
Schaltfläche Zurücksetzen
Hinweis:
Diese Option ist abhängig vom Modus unter Umständen nicht verfügbar.

Helligkeit

Sie können die hellsten Bereiche eines Bilds einstellen. Durch Erhöhen des Werts wird das Bild heller und durch Verringern des Werts dunkler. Diese Einstellung wirkt sich auf das gesamte Bild aus, ohne den Kontrast zu beeinflussen.
Seitenanfang

Kontrast

Sie können den Kontrastunterschied zwischen den hellen und dunklen Bereichen eines Bilds einstellen. Durch einen höheren Kontrast werden die hellen Bereiche heller und die dunklen Bereiche dunkler, während ein geringerer Kontrast die Unterschiede zwischen den hellen und dunklen Bereichen reduziert.
Seitenanfang

Schwellenwert

Sie können den Schwellenwert eines Bilds einstellen.
Hinweis:
  • Wenn Schwarzweiß als Bildtyp und außerdem dieautom. Erkennung von Text/Bild ausgewählt sind, wird Schwellenwert nicht angezeigt. Stattdessen werden Helligkeit und Kontrast angezeigt.
  • Wenn Schwarzweiß als Bildtyp und Text optimieren ausgewählt sind, wird Schwellenwert ausgeblendet angezeigt und ist nicht verfügbar.
Seitenanfang

Schaltfläche Zurücksetzen

Klicken Sie auf die Schaltfläche Zurücksetzen, um die Einstellungen im Dialogfeld Helligkeit auf ihre Standardwerte zurückzusetzen.
Hinweis:
Diese Schaltfläche ist im Standard Modus verfügbar.


Hinweise zu bevorzugten Auflösungen

Auflösung
Bildtyp
Durch Erhöhen der Auflösung und bei bestimmten Einstellungen für den Bildtyp verlängert sich die Scanzeit.
Die nachstehenden Tabellen enthalten Hinweise zu bevorzugten Auflösungen und Einstellungen für Bildtyp, um den Scanvorgang so kurz wie möglich zu halten.

Auflösung

Verwendung des gescannten Bilds | Empfohlene Scan-Auflösung
Bild soll als E-Mail gesendet, ins Internet gestellt oder nur am Bildschirm angezeigt werden. | 96 bis 150 dpi
Umwandlung in bearbeitbaren Text (OCR) | 400 dpi
Drucken mit einem Tintenstrahldrucker in normaler Qualität | 150 dpi (Farbe oder Graustufen) 360 dpi (Schwarzweiß)
Drucken mit einem Tintenstrahldrucker in hoher Qualität | 300 dpi (Farbe oder Graustufen) 720 dpi (Schwarzweiß)
Drucken mit einem Seitendrucker | 200 dpi (Farbe oder Graustufen) 600 dpi (Schwarzweiß)
Faxen | 200 dpi
Bild soll nach dem Scannen um 100 % vergrößert werden | Erhöhen Sie die Auflösung um den gleichen Betrag, um den Sie das Bild nach dem Scannen vergrößern wollen.
Hinweis:
Die verfügbaren Auflösungen sind vom Scannermodell abhängig.
Seitenanfang

Bildtyp

Bildtyp-Einstellung | Art des Bildes, das gescannt werden soll
48 Bit-Farbe | Farbfoto, das Sie unter Umständen in einem 48-Bit-Bildbearbeitungsprogramm ändern möchten
24 Bit-Farbe | Farbfoto
Farbanpassung | Farbige Grafiken wie Diagramme oder Kurven
16 Bit-Graustufen | Schwarzweißfotos mit vielen Graustufen
8 Bit-Graustufen | Schwarzweißfotos mit nur wenigen Graustufen
Schwarzweiß | Dokumente mit schwarzem Text und/oder Strichzeichnungen


EPSON Scan

> Anfang

Vollautomatischer Modus

Hauptfenster des Vollautomatischer Modus
Dialogfeld Benutzerdef.


EPSON Scan

> Anfang

Standard Modus

Hauptfenster des Standard Modus


EPSON Scan

> Anfang

Büromodus/Dialogfeld PDF Scan-Einstellung

Hauptfenster Büromodus/Dialogfeld PDF Scan-Einstellung


EPSON Scan

> Anfang

Professioneller Modus

Hauptfenster des Professioneller Modus
Dialogfeld Histogrammanpassung
Dialogfeld Tonwertkorrektur
Dialogfeld Bildkorrektur
Dialogfeld Farbpalette


EPSON Scan

> Anfang

Optionen für die Bildkorrektur

Unscharfe Maske
Entrasterung
Kornreduzierung
Farbwiederherstellung
Hintergrundbeleuchtung-Korrektur
Staubentfernung
DIGITAL ICE Technology (nur in bestimmten Modellen verfügbar)
Text optimieren
autom. Erkennung von Text/Bild
Blindfarbe
Farboptimierung
Einstellung Helligkeit
Hinweise zu bevorzugten Auflösungen


EPSON Scan

> Anfang

Vorschau

Vorschaufenster
Dialogfeld Fokus (nur in bestimmten Modellen verfügbar)


EPSON Scan

> Anfang

Konfiguration

Dialogfeld Konfiguration


EPSON Scan

> Anfang

Einstellungen zum Speichern von Dateien

Dialogfeld Einstellungen zum Speichern von Dateien
Dialogfeld Seite wird bearbeitet
JPEG Plug-in-Einstellungen
Einstellungen für das TIFF- und Multi-TIFF Plug-in-Einstellungen
PDF Plug-in-Einstellungen
PRINT Image Matching II (JPEG) Plug-in-Einstellungen


EPSON Scan

> Anfang

Dialogfeld EPSON Scan-Einstellungen (nur in bestimmten Modellen verfügbar)

Verwendung des Dialogfelds „EPSON Scan-Einstellungen“
Verwendung des Dialogfelds Hinzufügen
Verwendung des Dialogfelds Wartung


EPSON Scan

> Anfang

Anhang

Fehlerbehebung für Vollautomatischer Modus und Vorschaubild-Vorschau
Hinweise zu bevorzugten Auflösungen